Issuu on Google+

M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £595 Scooters from £295 including warranty & After Sales

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS

ISSUE: 847

WED 5th MAY TUE 11th MAY

• 7 DAY TV GUIDE •COMPETITIONS •ENTERTAINMENT LISTINGS •FOOTBALL NEWS•CLASSIFIEDS •HOLIDAYS •HOROSCOPES•LIVE MUSIC REVIEWS •NEWS & VIEWS • SHEFFIELD 5Oplus •ICE HOCKEY NEWS

WESTLIFE VOTE NOW! COME TO TOWN 2010 VOTING FORM PAGE 11 SHEFFIELD ARENA NEWS - PAGE 4

FREE

MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

Call Michael on 01937 558604

WIN TICKETS TO SEE RIHANNA & PIXIE LOTT

TICKET COMPETITION - PAGE 4

FIGHTING RACISM IS NUMBER ONE IN BARNSLEY

CHART-topping musicians made fighting racism a big hit as thousands of people flocked to Love Music Hate Racism’s Northern Carnival in Barnsley on Saturday Current musical sensations Roll Deep - the UK’s No1 - plus Chipmunk and Mumzy Stranger, joined forces with long-time campaigner and two-tone legend Neville Staples, of The Specials, alongside Trojan Sound System and indie kings Reverend and the Makers and rockers The Blackout, to send out a powerful anti-racist message across Yorkshire.

As Flow Dan, of Roll Deep, who have supported LMHR for the last five years, told a huge crowd of mainly young people : “I know that somebody in Barnsley is actually listening to the BNP. I know it’s not you! “And I want to make it known to them that as long as I have an ounce of breath in our bodies and blood flowing through our veins, we’re going to still fight racism - and

support Love Music Hate Racism.” Chipmunk said: “I think the best way to change things is through music. That’s why I’m here today.” Mumzy Stranger said: “I support the love music hate racism campaign because music has no race or colour its comes from the soul and the soul is pure!” All 10,000 tickets for the festival including 2,000 at 17 fringe venues

around Barnsley which hosted more than 40 local bands - were sold out. And even a downpour late in the afternoon could not dampen spirits, or the fantastic atmosphere of unity against those who try to divide us through racism. The event, funded in association with Barnsley Borough Council, was sponsored by major unions, the teachers’ NUT and the civil servants’ union,

PCS.  Kevin Courtney, NUT deputy general secretary, joined hundreds who joined the May Day trade union march through the town before the festival began. He said: “When I first came to Barnsley I saw a ranting bunch of racists in  the town centre, but then I saw hundreds wearing Love Music Hate Racism T-shirts. Today is a bad day to be

a member of the BNP.” Unfortunately, UB40 pulled out because their drummer was taken ill.  Saxophone player Brian Travers  said: “We are so disappointed for the organisers and our fans. This gig had real meaning, the most important one we would have played in a long time. We apologise to everyone involved and we wish the festival every success.”

CASH TODAY

GOLD Call Gary for a price FOR YOUR

0114 266 40 40 Or call at

UK BULLION

D PAI E RE MO LARG S E FOR NTITI A PROVED BEST QU

339 Ecclesall Road, Sheffield

PRICES PAID BY RECENT SURVEY

SEE OUR MAIN ADVERT ON PAGE 10

SEE OUR MAIN ADVERT ON PAGE 5 We Pay

9 ct Per Gram £8.50 14 ct Per Gram £13.20 18 ct Per Gram £17.00 22 ct Per Gram £20.50 Sovereigns £160 each Krugerrands £710 each

CLOSED WED & SUN

MERCURY TAXIS

266-266-2

... WH EEL GE T YOU THERE TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK


Page 2

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

LOBBYING GROUP

FIGHT FOR OUR

Are you sick of losing trade? Are you sick of seeing your members go outside and not return? Fight this evil smoking ban by joining Freedom2Choose.

Contact: Club Liason Officer Phil Johnson Tel: 0116 2997760 - Mobile: 07773926818 email: clubliaison@freedom2choose.info www.freedom2choose.info

USED FURNITURE

4b Queens Road Sheffield S2 4DG T: 0114 2763633 F:0114 276 3644

email: info@mercurynewspaper.co.uk www.mercurynewspaper.co.uk

Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

Useful Numbers

ANTEtrDes!se!!s BEDSorW Single Mat Double cate with Fire Certifi

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633

North Cave Car Boot & Market

LEGAL

Every Sunday All Year round. Including Quality Meat Auction

CAR BOOTS

Sheffield Council 0114 272 6444 Street Force 0114 2734567 Social Services 0114 273 4908 S. Yorks Transport 01709 515151 First Mainline 01709 566000 Supertram 0114 275 9888 Children’s Hospital 0114 275 7000 Northern General 0114 243 4343 Hallamshire Hospital 0114 271 9000 NHS Direct 0845 4641 Police 0114 220 2020 Mercury 0114 276 3633 24hr Chemist 0114 247 8430

Indoor & Outdoor FREE PUBLIC ADMISSION Junc. 38 off M62 near Hull

T: 01430 421188 CHELFORD CAR BOOT Every Sunday and Bank Holidays Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS

Nr Chelford by Marthall Church - 1 Mile from Chelford Village 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917 CAR SALES

H.F. BOWS MOTOR SALES

55 Reg New Shape VW Golf 1.9 SDI, 52k..........................£6795 55 Reg Fiat Panda Auto 1.2 Dynamique Blue, Only 17k .£4495 03 Reg Ford KA 1.2 Collection, In Silver 29k .....................£2595 03 Reg Citreon C3 1.4 HDI, In Black 82k ...........................£2995 52 Reg Citreon Picasso 2.0 HDI MPV ................................£2995 52 Reg Audi A6 2.5 Diesel....................................................£4995 Y Reg Volvo C70 Cabriolet 2.0 Auto, In Green 54k ..........£4995 54 Reg Toyota Avensis 2.0 D4D T4, In Gold 90k ..............£5495 Y Reg Nissan Terrano 2.7 TDI 7 Seater, Silver 90k, FSH....£3995 X Reg Toyota Rav 4 2.0 GX, In Silver 82k ...........................£3995 52 Reg Fiat Punto 1.2 Active Sport, In Yellow 62k ...........£2195 54 Reg Audi A3 1.6 FSI Sport, In Black 19k .......................£6995 51 Reg Mazda MX5 Convertable, In Silver 50k ................£4995 04 Reg Honda jazz 1.4 SE Auto, In Blue 48k .....................£4995 04 Reg Renault Megane 1.6 Dynamique 50k, Blue ........£5995

7 Days Free insurance on all cars

H.F. BOWS Bramall Lane Sheffield

Tel: 0114 272 7266 or 07967 403783

VOICE OF THE NIGHTINGALE - ISSUE 36 Mark Twain once said “the best way to cheer yourself up is to try to cheer somebody else up.” Radio Nightingale provides a special service to cheer up the patients of the Rotherham General Hospital. So why not cheer yourself up by joining the Radio Nightingale team. Volunteering isn’t just good for the soul. It can also put you on track to improve your career. Whether you’re currently studying, in work or out of work volunteering is a great way o develop new skills, build your confidence and show future employers that you’ve got drive and initiative. Over 70% of employers say that they would hire a candidate with volunteering experi-

ence over someone who has never volunteered. Volunteering offers the chance to have amazing experiences, make friends with people from all walks of life, and who knows, perhaps even find love! And it has been medically proven that ‘doing good’ can give you a heightened sense of well being and a stronger immune system. Remember though that if you want to use volunteering to develop your career, treat it as work, not a hobby. Only a small part of Radio Nightingale’s work is about presenting programmes, keeping the station running takes a lot of work and volunteers are needed to help with a range of jobs. This includes ward visiting and request collecting, fundraising activities and administrative duties, as well as operating the studio equipment and presenting programmes. You don’t need any expert knowledge or technical expertise to be successful at Radio Nightingale, most important is a willingness to learn and be part of a team and be able to

make a regular commitment. Alternatively we have some more casual, as and when, opportunities available. If you would like to find out more or if you’re ready to cheer yourself up and get involved in Radio Nightingale contact us on 01709 304244 or admin@radionightingale. org.uk Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. Current volunteer vacancies: • Saturday sports show presenter • Football commentator • Fundraiser • MW transmitter engineer • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 3

Strike out at Crystal Peaks!

Freshen up your home at Wilkinsons! Often giving your home a fresh new look can make it feel as good as new and getting your hands dirty and doing some decorating needn’t be pricey. Having a good spring clean and getting the paint pots out, or buying some new furniture and supporting accessories may be just what your house needs to make it feel like new again. Everything you’re looking for can be found under one roof at Wilkinsons in Crystal Peaks. From paints to rugs, this new style of Wilkinsons store really does offer a great selection of items for the home. In store, you’ll find the whole top floor is dedicated to home items, and at these low prices you may well come away with more than you planned! With such a wide selection of items on offer, you may be better off going with a list of the rooms you’d like to make over. We’ve come up with some pointers for the main rooms in the house – but don’t let us hold you back, if you feel like going all out and doing all of them – go ahead! So, let’s start where unfortunately most of us spend a lot of time – the kitchen. This can really be the heart of the home, so should be designed in a stylish but user friendly way. If you’re looking for a restyle, choose a bright paint colour with contrasting tiles for a

real fresh take. You may be looking for a more simple option, so a new set of crockery could be the answer. Choosing a spotty design is perfect for the fun loving types, however if you’re looking for a more contemporary style go for a deep dark colour. With plates and bowls for as little as £1.50, you could even get a set of both and use for different occasions. Counter top accessories such as a chrome kettle and toaster set can also add a great finishing touch. Moving onto your lounge - where most people would prefer to spend more time! A new three piece suite may not be in your price range, so a cheaper option may be to accessorise around your existing one. By added a throw in a different colour and scatter cushions, your old sofa could soon be transformed. Check out the funky green colour selection in Wilkinsons, teaming this with a different shade of green or even a brown will look great. Cleaning the carpets is not everyone’s favourite job, so keep your carpet clean by purchasing an oversized rug. Available in a wide selection of colours, patterns and sizes, the reasonable prices are sure to leave you spoilt for choice. Simple extras such as changing your curtains and adding a small lamp to give soft lighting will soon make your lounge feel like a tranquil retreat.

Moving upstairs now to the bathroom. We all use our bathrooms in different ways, be it bathing the kids before bed or a quick shower after a run - it needs to be functional for all. Choosing a bright shower curtain will bring added sunshine into the room. White wicker accessories such as linen baskets will look great as well. If you are looking for storage solutions for smaller bathrooms, there is a wide range available at Wilkinsons which are slim fitting - perfect for fitting into tight corners. Combining a wall mounted bathroom cabinet with a mirror on the front is also a great space saver. The last room in the house you may wish to change is your bedroom. This may be the room where you wish to go all out, changing the walls, bedding and storage. With the walls, try a plain colour on three walls and top the fourth off with a patterned wall paper, a style used by interior designs to really change the feel of a room. Pick out some complimenting bedding, with matching runner and cushions and it will really look like you’ve had the professionals in!

Finalists on Britain’s Got Talent Get Set For Martial Arts Academy Launch. Liam Richards, who formed martial arts duo, “Strike” with his friend Danny Ball, will be officially launching his ‘Excel Martial Arts’ academy on 19th June at Crystal Peaks Shopping Centre. The Sheffield based pair, who appeared on Britain’s Got Talent 2008, will be using the event to promote the opening of the new martial arts academy as well as getting visitors involved in a host of activities. From ladies kickboxing martial arts and street dance workshops to watching a live Strike performance in the centre- it’s guaranteed to be a fun-filled family day out, an event not be missed! Hollyoaks actor Kieran Richardson and actress and model Gemma Atkinson will

also be at the launch holding a “meet and greet” for visitors. Liam Richards, Strike member, explains “What started as small lessons taking place in local sports halls and gyms has quickly grown in popularity and resulted in me forming this academy. The slogan is “Excel in martial arts, excel in life” and I truly believe that the life skills such as focus, confidence, discipline and respect, taught at my lessons help children in many areas of their life, including help with nutrition, health and fitness but also anti bullying, education and community life. Holding this at a centre like Crystal Peaks gives me a great opportunity to meet new members, as well as allowing my current students to show off their skills” Lee Greenwood, Centre Manager at Crystal Peaks commented “We’re really

And there you have it – interior design finishes in all your rooms but without the price tag!

New and Used snooker and pool tables supplied, recovered, renovated and installed. Barkerspool@aol.com Simon Barker Tel: 0114 2456738 Mob: 07976 326715

Louisa, Crystal Peaks Ultimate Shopaholic in Wilkinsons during last week’s final in centre

looking forward to welcoming Strike and their students to Crystal Peaks. This is a great event for our local area as well, encouraging kids to get active and fit in a really unique way. With this mixture of impressive talent coming along to the centre, we’re expecting a large turn out on 19th June and encourage everyone to come along and try something new” For more information on the event please visit the centre’s website www. crystalpeakscentre.com


NEWS

Page 4

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WESTLIFE

Across

Down

8) Modern petrol (8)

2) Light gas (6)

9) Clothes (11)

3) Party game (7, 6)

11) Stalk (4)

4) Or (13)

12) Cancelled (8)

5) Fireplace shelf (6)

13) Lucky moggy (5, 3)

6) Church bench (3)

15) Unassuming (4)

10) Cleansing agent (9)

16) Last trip (5, 6)

14) Furnishing fabric (6)

18) Of the shore (8)

15) Havoc (6)

19) Sea eagle (4)

17) Boring tool (3)

7) Travel price (4)

1) Spider (9)

Last Week’s Solutions Across: 7) Hike, 8) Ulterior, 9) Odd, 10) Idol, 11) View, 13) Herein, 14) Silent, 15) Daring, 18) Rueful, 20) Anon, 21) Oath, 22) Pin, 24) Magnesia, 25) Plug DOWN: 1) Middle, 2) Vet, 3) Burden, 4) Styles, 5) Traveller, 6) Govern, 12) Beginning, 16) Annual, 17) Glossy, 18) Ritual, 19) Unique, 23) Apt

COPLEY’S COLUMN First thing this week is to dispel a rumour flying around at the moment concerning my great friend Steve Birks, aka Vincent, aka Nearly Diamond. No, Steve did not die in his sleep on Saturday night, in fact he is fit and well, and sunning himself in the Dominican Republic. It amazes me how these rumours start. The second most important subject before we get to write to mention the forthcoming general election is the surprise relegation to division one of my beloved Owls. I am indebted to my true friends, who follow the Blades, for their genuine messages of condolence. They of course realise that they are also the losers, now that we have to miss the Sheffield derbies next season, and the season long friendly banter (how will I miss the latter). However, there is always the odd one, and I mean odd, who have either little going on in their lives, or are a bit dim, who is really pleased about Wednesday’s sad plight. I received ten quite hurtful texts, both during and after the game, from a nutcase getting off on my unhappiness. To save him any embarrassment, I will not name him, save to say that he is C(h m ) D and he is an entertainment officer in Sheffield 5. He is normally a very nice lad, but his twisted adoration of his team coupled with a perverted fear and hatred of The Owls, changes him into a bit of a

monster. Obviously, Wednesday will, like Norwich City, bounce straight back up, and I desperately hope that having ,for financial reasons, to sell their remaining few players to save on wages, the Blades manage to avoid the same fate as Wednesday, so the derbies and the banter can resume. If a story on the front page of the News of The World is to be believed, former World snooker champion John Higgins has to have been incredibly stupid , greedy and naive. The amount he is alleged to have received for fixing four separate frames, not matches, is small fry when put in the context of lost earnings, should these startling allegations be proved. The main event this week has to be the closest General Election in years. The third and final televised debate between the three leaders of the main political parties was a convincing victory for David Cameron, with Nick Clegg second in front of Gordon Brown, who really looks like a man resigned to his fate. His cake was already cooked long before he committed his major gaffe, describing an old lady as bigoted old woman, whilst unknown to him he was still live on air. What would be nearly as bad as a Labour government would be a ‘hung parliament’, with Sheffield’s own little ‘Lord Fauntleroy’, Nick Clegg having the laughable aspiration to be the next Prime Minister. Please, please, please vote Conservative on Thursday and

elect the only party capable of getting this country on the road to recovery. I went with my good buddy, John Alex, to an old hunting ground of mine the Steelmelter’s at Killamarsh, where he was performing on Friday night. The pub was packed and he went down a storm. To make the night even better, we were treated to an impromptu spot by the wonderful Sunny Daye, still a showstopper after many years in the business. Sunny is so talented that all conversation stops as soon as she begins a song. Another interesting piece of entertainment was a song from local girl, Kimberley, which I have to say was most enjoyable. When last week’s Mercury’s arrived on my doorstep, I thought how well it looked with new features advertised prominently on the front page. However, further down the page a section stating ‘Still containing all your regular favourites’ and guess what? The two longest serving columnists, Albert Snodgrass and myself never got a mention. I am of course used to it by now having been totally unappreciated by the two previous owners of this newspaper, indeed when I retired last year, before I was persuaded to return, not by the paper but by Joe Public, I did not receive one mention of thanks after ten years loyal service from the owner, but I was pleased to be remembered by Craig Daniels and Mark Richie.

Pop royalty Westlife celebrate their triumphant return to the top of the charts with the announcement of their first live concerts in two years, returning to Sheffield Arena on Sunday 9th May 2010.  Tickets, priced £38 (subject to booking fee). Revered for their spectacular live shows, created with visionary William Baker (Kylie, Leona, Bjork) Westlife are thrilled to be returning to the stage two years since their last concert tour. The show will include fan favorites, the band’s biggest hits and brand new tracks taken from their first new album in two years, ‘Where We Are,’ released November 30th 2009. Westlife are among the world’s most prolific touring acts, with eight sell out world tours already under their belts. Their most recent concert tour, 2008’s ‘Back Home Tour’ visited arenas across the UK and New Zealand, culminating in stadium shows in Ireland, including a sell out show at the legendary Croke Park in Dublin. On the show’s arrival at London’s Wembley Arena, it was declared that the boys had sold more tickets at the venue than any other act and had played a record number of dates there, an amazing 25. The tour will support the band’s brand new album ‘Where We Are’, which was recorded during much of 2009 in studios across Europe and the US. The record features work from pop’s finest craftsmen, including grammy nominated Ryan Tedder (Leona

Lewis, Beyonce) Steve Robson (James Morrison, Take That) Steve Booker (Duffy) Louis Biancaniello and Sam Watters (Whitney Houston, Anastacia.) and Shaznay Lewis, who co-writes a track with band member Mark Feehily. These stellar production teams have helped the boys create a new and contemporary sound, whilst retaining those classic Westlife soaring melodies and rousing lyrics. Featuring the already massive hit single ‘What About Now,’ as seen on The X Factor, it’s a collection bound to excite fans and pop enthusiasts alike. No pop band can compare to Westlife’s extraordinary success. During their 11 years at the top of pop’s hierarchy, the band has sold over 40 million records globally. In the UK alone they have scored nine multi-platinum albums and a record breaking 14 No.1 hits (behind only Elvis and The Beatles). They have also picked up innumerable awards and appeared on hundreds of magazine covers around the world.  They are the only recording artists to win the prestigious ‘Record Of The Year’ an incredible four times (other top awards include two BRITS and an MTV Europe Award). Tickets are now on sale priced £38 (subject to booking fee) in person at the Arena box office, by phone on 0114 256 5656 or online at www.sheffieldarena.co.uk  

RIHANNA & PIXIE LOTT Music superstar and Grammy Award winner Rihanna will play Sheffield Arena on Wednesday 13th May 2010 as part of a UK arena tour.  Tickets priced £45, & £39.50 (booking fee may apply) with tickets now on general sale.Having released her fourth studio album - one of the most hotly anticipated new albums in recent history - Rated R, Rihanna will be returning to the UK to wow fans nationwide with a full UK arena tour. The long-awaited follow-up to her 2007 smash Good Girl Gone Bad which contained the non-stop string of hit singles that began with the MTV VMA and Grammy Award-winning global #1 hit “Umbrella” (featuring Jay-Z), then “Shut Up and Drive,” “Hate That I Love You” (featur¬ing NeYo), and “Don’t Stop the Music.”  Good Girl Gone Bad went 5x Platinum in the UK, earned cumulative sales of more than 36-times platinum in at least 20 territories around the world, and spun off the CD+DVD package Good Girl Gone Bad: Reloaded (January 2009) – which continued the string of hits with the #1 “Take A Bow,” and the #1 “Disturbia.” Rated R’s first single pick, “Russian Roulette” was launched on October 20th worldwide on www. rihannanow.com and is currently at number 2 in the UK charts. “Russian Roulette” was written and produced by fellow Def Jam artist Ne-Yo, whose long track record with Rihanna includes the #1 hit “Unfaithful” (2006, from A Girl Like Me), their Top 10 duet “Hate That I Love You” (2007, from Good Girl Gone Bad), and #1 pop/ #1 R&B “Take A Bow” (2008, from Good Girl Gone Bad: Reloaded).  In addition to Ne-Yo, other producers and writers on Rihanna’s new album include the team of Chase & Status, Stargate, Justin Timberlake, The-Dream and Tricky Stewart and more. Incl Will:iam Rihanna also teamed up with Jay-Z on the first single off his latest album ‘The Blue Print 3’ (released in September this year via Roc Nation) which reached number 1 in the UK singles chart. The rapper also joined Rihanna at her Nokia album launch performance recently to perform the track to an ecstatic, packed out Brixton Academy.

Tickets for Rihanna at Sheffield Arena are now on sale, priced £45 & £39.50 (booking fee may apply), available in person at the Arena box office, by phone on 0114 256 5656 and online at www.sheffieldarena.co.uk Rihanna is undoubtedly one of the most intriguing and talented artists of our time. This is guaranteed to be one of the hottest, most talked about spectacles of 2010. Don’t miss your chance to see one of the world’s biggest and brightest stars. Brit Award nominated Pixie Lott will be joining Rihanna as special guest on her forthcoming UK arena tour that will play Sheffield Arena on Wednesday 13th May. With the first two singles, Mama Do (Uh oh, Uh Oh) and Boys and Girls from her platinum debut album Turn It Up both topping the UK charts in 2009, Pixie Lott is certainly a force to be reckoned with. Coupled with Rihanna, who is undoubtedly one of the most intriguing and talented artists of our time, this is guaranteed to be one of the hottest, most talked about spectacles of 2010.

The Lovely people at the Sheffield Arena have kindly donated a pair of tickets for this amazing show so we can send one lucky Mercury Reader. Simply answer the following question and send the answer along with your contact details to dave@mercurynewspaper.co.uk before 5pm on Tuesday 11th May. How many weeks was Rihanna’s hit ‘Umbrella’ at number one?

ALBERT SNODGRASS

Weekly Wit DRUNK DRIVING

One night, a police officer was stalking out a particularly rowdy bar waiting to catch any drunk drivers. At closing time, he saw a fellow stumble out of the bar, trip on the curb, and try his keys on five different cars before he found his. Then, sat in the front seat fumbling around with his keys for several minutes. Everyone left the bar and drove off. Finally, he started his engine and began to pull away. The police officer was waiting for him. He stopped the driver, read him his rights and administered the Breathalyser test. The results showed a reading of 0.0. The puzzled officer demanded to know how that could be. The driver replied, “Tonight, I’m the Designated Decoy.” THE FREE BEER CHALLENGE A new guy in town walks into a bar and reads a sign that hangs over the bar... FREE BEER! FREE BEER FOR THE PERSON WHO CAN PASS THE TEST! So the guy asks the bartender what the test is. The Bartender replies “Well, first you have to drink that whole gallon of pepper tequila, the WHOLE thing at once and you can’t make a face while doing it. Second, there’s a ‘gator out back with a sore tooth...you have to remove it with your bare hands. Third, there’s a woman up-stairs who’s never had an orgasm. You gotta make things right for her.” The guy says, “Well, as much as I would love free beer, I won’t do it. You have to be nuts to drink a gallon of pepper tequila and then get crazier from there. Well, as time goes on and the man drinks a few, he asks, “Wherez zat teeqeelah?” He grabs the gallon of tequilla with both hands, and downs it with a big slurp and tears streaming down his face. Next, he staggers out back and soon all the people inside hear the most frightening roaring and thumping, then silence. The man staggers back into the bar, his shirt ripped and big scratches all over his body. “Now” he says “Where’s that woman with the sore tooth?”

Sponsored by

YORKSHIRE Summer Wine Country Guest House & Tea Rooms 146 Woodhead Road Holmebridge, Holmfirth HD9 2NL Peak District, Pennine Hills, Holmfirth, Corn Loft, Bed & Breakfast or Self Catering. Cycles, Rucksacks, Boots, All Welcome Attractive quality features. Beautiful country location. Ideal for touring and walking.

01484 683 147


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

COURSES INCLUDE:

• CSCS/CPCS • Forward Tipping Dumper • Ride on Roller • Street Works

• Abrasive Wheels • Manual Handling • Hand Arm Vibration • Safe Working at Heights

Interested or Unemployed? Call us on

01909 774573

or visit or website

www.eco-training.net Quote Reference MERCURY1

Page 5


Page 6

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

THU 6TH MAY - £6ADV - 7PM

ATTACK! ATTACK! + SHIP TO SHORE + ALL AT STAKE

FRI 7TH MAY - £6.50ADV - 7PM

VAINS OF JENNA + THE CRAVE + DISARM

THE KIDS ARE YOUʼRE SO VAIN! ALL-RIGHT! In the last two years, it’s impossible to think of another British band who have emerged with more infectious and distinctive rock songs than Kids In Glass Houses. Bursting out of South Wales’ hotbed of talent in early 2007, the charismatic quintet found a large and loyal fanbase almost instantly thanks to their huge songs, tireless worth ethic, charming demeanours and stylish aesthetic, with media support to match. Kerrang! Magazine named them one of ‘The Hottest New Bands On The Planet’ in 2007; they won the Welsh Music Award for ‘Best New Band’ the same year and they were named Punktastic’s ‘Band Of The Year’ in 2008. Truly, Kids In Glass Houses have become an essential part of the UK’s musical landscape and their upcoming second full-length ‘DIRT’ will only serve to solidify their place there. It was frontman, Aled Phillips, who started the band, while still in school in 2004. It would be another two years before the right line up – consisting of guitarists Joel Fisher and Iain Mahanty, bassist Andrew Shay and drummer Phil Jenkins – was found amongst a variety of young bands doing the rounds on the South Wales circuit, but once the quintet were together, there was no stopping them. “I was the last to join,” Iain notes. “I had been playing with Dopamine [members of which have since gone on to form Attack! Attack!] for three years but when I started playing with Kids, there was just something about the line-up that felt right from the very beginning. As soon as I joined, we started touring our little arses off.” Phil and Aled dropped out of University – after just one week and one day respectively – to pursue the band full-time. The risk paid off and the boys found themselves on bills with big-hitters from the get go – the likes of Lostprophets, 30 Seconds To Mars, Manic Street Preachers, Goo Goo Dolls and Hundred Reasons all gave the band support slots on the back of their self-financed and self-released five-track EP, ‘E-Pocalypse’. “The point that we thought ‘Hang on, we might have something here’,” Iain recalls, “was when we sold all those EPS ourselves – 2,500 of them – and suddenly there were kids singing along with every word at shows. Kerrang! Magazine picked up on us really early on, supported us and invited us to play their ‘Day Of Rock’ in London and that was just mind-blowing for us. It was like ‘Hang on, maybe we are good!’ Check them out when the band play Sheffield with a gig at the Leadmill on the 6th

Swedish rock band VAINS OF JENNA arrive in Sheffield for a gig at the Corp on 7th they have announced the departure of their long time friend, Swedish comrade and vocalist Lizzy DeVine. However, they are proud to introduce Jesse Forte the new lead singer and front man. Jesse Forte was raised in Orange County California and comes from a musical background. He attended music school at MI, played in a slew of bands since a teenager and even admits he pan-handled on the corner playing guitar for money. Jesse says: “I am a performer first. Whether it be 5 people, or 5,000 – I embrace that opportunity to sing and play music.” The bands newest member was born in Arkansas but moved to the West Coast at a very young age. Eventually Hollywood ’s music scene came calling and Jesse started killing and thrilling crowds on the Sunset Strip. “We first saw Jesse in 2009 when his band opened for us at the ‘Cat Club’. And he blew us away.” Say’s VAINS OF JENNA co-founder and bassist JP White. Jesse is unique for sure. Imagine Steven Tyler’s charisma, Chris Cornell’s powerful voice, and a charming smile; then mix it all in a blender with a pair of nunchakus – and you get Jesse Forte. The Swedish rockers have had lots of success during their young career in the states. So, this was no doubt a big blow – but this band refused to lay down and die. “It’s not in my blood to stop doing what I started. I love music, I live music, and this is

THE BIG PINK

SAT 8TH MAY - £14ADV - 7PM

MONSTERS OF ROCK!

GUNS ʻNʼ ROSES CONSPIRACY + TEMALLICA THE DIRST + PANTERAPLAN + MAIDEN

SAT 8TH MAY - £5ADV - 7PM

VIBROSONICS SOUNDSYSTEM

@ DUBCENTRAL (UPSTAIRS)

reviews by presley artist: Keane single: Stop For A Minute release date: May 10th

A band that if I’m honest (we always are here at Drag) I found to be extremely dull when they first what I do.” Says Nicki Kin the bands emerged onto the music scene. key songwriter and multi -instrumen- I found them to be very much like an early Coldplay, uninspiring dirge talist. Kin plays lead guitar, piano that seemed to lack any excitement and has in the last year; even shared or, for meat least, any depth………. some lead vocal duty. The band has lived the American dream by touring boring, boring, boring. But then, like Coldplay, they suddenly seemed to on the biggest of stages, appearing come of age. Their music improved on the hippest TV shows, and gracmassively, suddenly we had tunes ing the pages of countless magalike ‘Spiralling’ that were uplifting, zines. But that was yesterday, and today is a new day. “We embrace this catchy and most of all………..cool! change, and we welcome Jesse into Also you could see their progresour family.” Says the band. VAINS sion in their performances, much OF JENNA first burst into the music more confident; working the stages world when Kin & drummer Jacki they were playing on and being, at Stone were still in High School. last, entertaining. The album that Gigs on the weekends, rehearsals song came from was Perfect Symat night and school all day. Jacki metry which they toured around says: “Thank God that is behind us, I the world. When they had gaps in never liked school much and had no their schedule, they would head into interest to be a factory worker. I pur- studios to work on tracks - not with sued music very early and have no any particular purpose in mind, just plans to quit.” The youngest and self because it’s what they enjoy doing taught drummer has been playing in most. “It’s incredibly refreshing in bands with Kin since they were in the middle of a long tour to go into the 4th grade. Stone’s brother White a studio and create something,” has this outlook: “We’re not a Holly- says Tim Rice-Oxley. “It’s what we wood band or a Swedish band either. ended up doing on most of our days We’re just a rock band. We want to off.” Now those tracks will eventusee the world”. Well guys welcome ally come to form as a new eight to Sheffield. track EP, Night Train, which will be released globally on 10th May Vains Of Jenna + The Crave + Disarm: The Corporation, Friday 7th 2010. Taking its title from the band’s favoured mode of transport during May, £6.50 adv., Doors 7:00PM, the tour. It includes Keane’s two colage 14+ laborations with fast-rising Somali/ Canadian rapper K’Naan, who they met through a mutual appreciation (Keane are surprisingly popular in hip hop circles, with Kanye West another big fan bizarrely). This first track of the two starts with quite a soul feel to Keane’s vocal, then when K’Naan’s vocal comes in it’s a bit of a “What da f**k!!??” He sounds like Bono! This surprised me and he sings great. Of course later on he has to do a standard rap………don’t they always! I don’t hate the rap but its Love’ was one of the highlights just oh so predictable. But that aside of 2009, and their unique soulful, skyscraping melodies have translated this is a really good song, it’s very into the live environment seamlessly. catchy and it cements the fact that they really have come of age. The Big Pink - The Leadmill - Saturday 8 May 2010 - Doors: 7:30pm - Price: £10.00 - Age Limit: 14s+

The Big Pink, fresh from kicking off their part in the NME tour in February, and with ‘Velvet’ enjoying plenty of airplay on Radio1, now announce their biggest UK tour so far. The Big Pink headline The Leadmill main stage on Saturday 8th May. The Big Pink have been one of the most exciting and critically acclaimed new bands to emerge from the UK in the last 18 months. Their debut album ‘A Brief History of

aiSl2ab4lLeH v A s t n ou eld k nt Discad, Sheffiusic.co.u14

S1t6u5dLeondoanvReolengt-h0-8m00 06845 .w 97 www 258 04 4 1 1 0

artist: Christina Aguilera single: Not Myself release date: Out Now Christina goes all GaGa!!!! Or is it Madonna? Whichever it is, I like it. The song really does need to be heard along with watching the video, its just one of those songs that improves with imagery. She is much more alternative in her overall look, the video is quite risky in parts and it entertains. There’s lots of glitter, lots of PVC and a ton of bondage (with sequins) and its very sexy. Musically it’s extremely electro and when she unleashes that vocal of hers you can really hear her talent. It reminds me of Beyonce in that way. This isn’t original at all, but it’s so good for this particular genre of music that it puts her right back up there with the GaGa’s of this world.

artist: Disturbed album: The Sickness release date: May 10th This is a 10 year celebration rerelease of this groundbreaking album and well worth mentioning here. It is a Rock Classic! Its still sounds as heavy today as it did ten years ago, nothing dated here. It’s as heavy as you can get without going into the Death Metal genre. The lead song ‘Down With The Sickness’ which was featured heavily on the Queen Of The Damned soundtrack (a classic and brilliant movie, even though a tad naff in parts) you will still hear played in Rock Clubs around the world. If Nine Inch Nails are the best Industrial Rock Band in the World then Disturbed are the best Alternative Rock Band in the World.

We Also Stock

Banjos, Mandolins, Ukuleles, Spares, Accessories, Amps, Pedals. Guitar Repairs, Servicing and Tuition

KIDS IN GLASS HOUSES: The Leadmill, Thursday 6th May, Price: £11.00 Doors: 7.00pm, Age limit: 14s+

South Yorkshire’s No. 1 Music Store for Instruments & Accessories

FREEPHONE: 0800 035 1147

69A High Street, Dodworth, Barnsley, South Yorks, S75 3RQ

www.pjsmusic.com


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

COLLEY WMC 2 Margetson Road, Parson Cross 0114 232 1529

AMATEUR BOXING NIGHT THURSDAY 20th MAY 10 Rounds ABA Rules Established 27 Years

Credit Card Bookings Contact Robert on

07884 222025 0114 2462982 or contact the club

TICKETS £10 each

Page 7


Page 8

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

YOUR WEEKLY

HOROSCOPES by Deborah Turner-Broadhead Aries 20 March - 20 April Lots of frustrations this week as things don’t seem to be moving fast enough for you Aries. Make sure you tie off all those loose ends and finish those projects that you have already started. Inconsistency on your part could prevent you attaining your goals. It certainly is a time to revive any ideas that you may have had, for the return of Uranus will certainly help you trail blaze to new possibilities. Angel message - Notice repeat thoughts as these are the answers to your prayers. Taurus 21 April - 20 may This week really does give you a reality check, especially in regard to your finances and the goals that you would like to achieve. Remember, the best things in life are free and the sacrifices that you make now will pay dividends in the future. Just because you haven’t got the things that you want instantly doesn’t mean that you can’t obtain them soon - be patient. Angel message - All your dreams need is nurturing and patience. Gemini 21 May - 20 June Wow, it’s not what you know but who you know this week as a chance meeting brings about much needed blessings and changes. Financially you are really turning yourself around. You are even planning for the future with regard to property or investments of all kinds. May is a good month for you in terms of romance. It will give you a certain spring in your step and you will feel more contented than you’ve been in a long while. Angel message - The timing is perfect. You are now ready to make those blessed changes. Cancer 21 June - 21 July You could feel a little out of your comfort zone this week but don’t panic! Now is the time to wait and just go with the flow. The changing moods you have been feeling will soon be re-balanced as the post-full moon is now over! Try not to worry Cancer as this will drain your energy and you will find out by the weekend that your fears were unfounded. Angel message - Give your worries to us angels. We are always close. Leo 22 July - 22 August Leo, what is trying to re-emerge into your life ? Is it a past love, friendship or just a past interest that you’ve started to enjoy again? Either way you may well be feeling nostalgic about the past. However, there are new memories to be made as the future promises to bring interesting surprises. Angel message - It is time to let go of behaviours or fears that stop you from obtaining your goals. Virgo 22August - 21 September The past crosses with the future here as you go over old ground with fresh eyes. Many changes are about to take place as the entrepreneur in you surfaces. However, Saturn is still very much in your sign and you may well continue to feel the pressures and obligations that are typical with its presence - with discipline you can very much have your cake and eat it as you are rewarded for your commitments. Angel message - Give the universe your intentions and be willing to receive. Libra 20 September - 21 October The hard work is over Libra as financially you are moving into new territory. You will certainly surprise yourself and others with your entrepreneurial displays and your talents will bring a great deal of recognition and much needed changes into your life. Opportunities are abundant but you must be willing to seize them when they appear. Angel message - Relationship harmony is needed. You need to balance your home and work commitments. Scorpio 22 October - 21 November Jupiter is in your lucky speculate zone and will bring numerous opportunities your way, in particular, the possibility to increase your income. There will be a partnership opportunity by Friday which is also a blessing. Remember you need to speculate to accumulate and of course welcome the opportunities given to you. All in all Scorpio this is a very agreeable month. Angel message - Take action as your ideas are divinely guided. Sagittarius 21 November - 21 December You put on a brave face to the world but feel quite sensitive underneath, especially where certain issues and people are concerned. A new fresh approach is needed regarding family. Don’t put your life on hold waiting for a desired outcome, instead live in the moment. The moon is in your sign so focus on having fun and if you’re lucky enough to have the chance, do plan a much needed trip away. Angel message - Open your heart to others so they can feel compassion for you. Capricorn 21 December - 20 January Even though there are tensions within your personal relationships please be reassured that for your loved ones you are a rock and you are valued greatly. Professionally Mercury is still retrograde but that doesn’t mean you have to be. You must think on your feet where opportunities and finances are concerned. All in all it is a week for taking charge of your affairs and preparing for the future. Angel message - Rise to the challenges and you will be rewarded. Aquarius 21 January - 19 February The last quarter moon is in your sign tomorrow and will mark a significant turning point with regard to personal relationships either at work or closer to home. You really do need to decide what it is you want and boldly make the changes necessary to obtain it. Professionally don’t get taken for granted. Take it easy and let others do the running around for a change. Angel message - Set boundaries for yourself so that others may respect them too. Pisces 19 February - 20 March Visionary or vivid imagination? Either way if you can see it - then you can achieve it! The lesson here is patience. You may feel irritated by the circumstances that hold you back and there is an urgent need to cut dead wood out of your life. Remember, unconditional love should never be cut from your life no matter what issues arise. Angel message Forgive so can move on and be free.

Deborah Turner-Broadhead is a visionary psychic as seen on TV, a writer, Angel practicioner, and master teacher/ healer . If you would like to book for readings, treatments, courses/workshops and events. Please contact deborahturnerbroadhead@yahoo.com or alternatively call (01226) 718827

SPIRITUAL

PSYCHIC SAMANTHIE WELL RESPECTED PSYCHIC HAS WORKED WITH TV CELEBRITIES OVER 40 YEARS EXPERIENCE SERVICES INCLUDE PALMISTRY, MEDIUMSHIP, ASTROLOGY & TAROT

0115 8222013 INNER HORIZONS http://inner-horizons.vpweb.co.uk

HELEN STILLWELL ASTROLOGER

DIP. PSYCH. ASTROL. CERT

01629 735 655

email: innerhorizons@btopenworld.com Member of the Professional Association of Astrologers

BARBARA BURGESS

www.yourbeautifulmind.com

• • • • •

Mediumship private readings Psychic parties Animal & nature communicator Pet parties (animal communicator) Radio & magazine appearances

01623 723619

email: barbara@yourbeautifulmind.com write to: 50 Chartwell Rd, Nottingham, NG17 7HZ

PETER IDRIS Locally based International Psychic Medium/teachers Available for private readings, Public demonstrations, Group workshops or 1 to 1 Awareness, tuition, meditation

Male & Female readers available

More info www.peteridris.com Tel. 07502 010922

This month’s special offer May 20 Minute Special

20 minutes for only £25.99

Ring 01623 744299 Quote Doves

24 hr pay on your phone bill service 0906 539 2003 Calls cost £1.50 per minute

Rosapsychic.com Text Rosa your question to 78887 £1.50 per text

Thursday 20th May 2010 @ 9pm


Page 9

Established in 1929 we are a family business who proudly deliver the best for our customers 09 59 FORD Fiesta 1.25 Zetec 5dr, Vision Blue, 11k..............................................................£9,995 09 09 VAUXHALL Corsa 1.4i 16V SXi 3dr, Power Red, A/C, 20k...........................................£8,295 08 58 LEXUS IS 220d SE 4dr, Mesa Red, Beige Oakham Leather, 23k................................£16,495 08 58 VOLVO S40 2.0D S 4dr, Diesel, Silver, 29k..................................................................£11,995 08 08 VOLVO V70 D5 SE Lux Geartronic 5dr, Auto, Estate, Barents Blue, 44k..................£18,495 08 08 MINI One 1.4 3dr, Chilli Red, Roof Stripes, Alloys, 12k.............................................£10,995 08 08 BMW 320d Edition ES 5dr, Estate, Sparkling graphite, Leather, 59k.......................£16,495 08 08 AUDI A4 1.8T Cabriolet 2dr, Black Magic, 25k..........................................................£16,495 08 08 BMW 123d M Sport 2dr, Coupe, Diesel, Black, Leather, 18” Alloys, 29k................£19,995 08 08 VAUXHALL Astra 1.6T 16V SRi 3dr, Star Silver, 21k.....................................................£9,995 08 08 RENAULT Megane 1.5 dCi Dynamique 2dr, Cabriolet, Met Grey, 16k....................£10,995 08 57 MERCEDES-BENZ C200 CDI SE 3dr, Auto, Coupe, Black, Leather, 24k.....................£14,995 07 57 Ford Focus 1.6 Zetec Climate Pack 3dr, Aquqrius Blue, 31k......................................£7,495 07 57 FORD C-Max 1.8 Style 5dr, Sea Grey, 24k....................................................................£7,495 07 57 VOLVO S80 2.4 D5 SE Lux 4dr, Diesel, Silver, Black Leather, 33k..............................£14,995 07 57 MERCEDES-BENZ C200 CDI SE 4dr, Auto, Cubinite, Leather, 14k............................£17,995 07 57 VAUXHALL Astra 1.9 CDTi 8v SRi 5dr, Diesel, Ultra Blue, 16k....................................£8,795 07 57 NISSAN Micra 1.2 Initia 3dr, 29k..................................................................................£4,995 07 07 RENAULT Megane 1.6 VVT Dynamique 2dr, Cabriolet, Quartz Gold, 27k...............£8,995 07 07 HONDA Civic 2.2 i-CTDi Type S GT 3dr, Diesel, Nighthawk Black, 41k....................£10,995 07 07 FORD Focus C-Max 1.6 TDCi Ghia CVT 5dr, Auto, Diesel, Tonic Blue, 21k................£9,495 07 07 AUDI TT 2.0T FSI 2dr, Coupe, Black Magic, Beige Leather, 51k................................£17,995 07 07 AUDI A6 2.0 TDI TDV SE 5dr, Estate, Diesel, Metallic Blue, Nav, 33k.......................£15,995 07 07 VOLVO S60 D5 SE 4dr, Diesel, Met Grey, 30k............................................................£13,995 07 07 RENAULT Scenic 1.6 VVT Dynamique 5dr, Met Grey, 34k.........................................£6,495 07 07 RENAULT Clio 1.5 dCi 68 Authentique 5dr, Diesel, Met Blue, 21k............................£6,995 07 07 BMW 320d SE 4dr, Diesel, Black, 46k........................................................................£13,995 07 07 AUDI A3 1.6 FSI Sport 5dr, In Akoya Silver, 18k.........................................................£12,495 07 56 PEUGEOT 207 1.4 16V Sport 3dr, Salamanca Orange, A/C, 13k................................£6,795 07 56 VOLKSWAGEN Jetta 1.6 SE FSI 4dr, Black Magic, 45k................................................£8,495 07 56 FORD Focus 1.6 Zetec 5dr, Moondust Silver, 27k........................................................£7,495 07 56 FORD Focus 2.0 TDCi Zetec 5dr, Diesel, Aquarius Blue, 59k......................................£7,495 06 56 VAUXHALL Corsa 1.2i 16V Design 3dr, Star Silver, A/C, 25k.......................................£6,495 06 56 HONDA Civic 2.2 i-CTDi Sport 5dr, Diesel, Champagne Silver, 40k............................£9,995 06 56 VAUXHALL Astra 1.4i 16v SXi 3dr, Silver Light, 56k.....................................................£7,495 06 56 MERCEDES-BENZ A160 CDI Classic SE Tip 5dr, Auto, Horizon Blue, 34k..................£8,795 06 56 MAZDA RX8 4dr, Velocity Red, 31k..............................................................................£8,995 06 56 Ford Fiesta 1.4 TDCI Zetec Climate 3dr, Diesel, Tango Red, 18k................................£6,795 06 56 FORD Fusion 1.4 TDCi Zetec 5dr, Diesel, Moondust Silver, 32k.................................£6,495 06 56 MAZDA RX8 4DR 231BHP 4dr, Galaxy Grey, 30k........................................................£9,495 06 56 MAZDA Mazda6 1.8 TS 5dr, Velocity Red, 53k............................................................£6,995 06 56 FORD Focus 1.6 Zetec 5dr, Auto, Tango Red, 25k.......................................................£6,495 06 56 FORD Fiesta 1.4 Zetec 5dr, Auto, Jeans Blue, 14k.......................................................£5,995 06 06 MERCEDES-BENZ CLK 220 CDi Avantgarde Tip 2dr, Auto, Coupe, Silver, 52k........£14,995 06 06 LEXUS IS 220d 4dr, Diesel, Black, 59k........................................................................£10,995 06 06 RENAULT Clio 1.2 16v Extreme 3dr, Black, A/C, 37k...................................................£5,495 06 06 PEUGEOT 407 1.6 HDi 110 SE 4dr, Diesel, Silver, 27k.................................................£6,995 06 06 FORD Mondeo 2.0TDCi 130 Zetec 5dr, Diesel, Tonic Blue, 39k.................................£7,495 06 06 VOLKSWAGEN Passat 2.0 SE TDi 4dr, Diesel, Glacier Blue, 28k.................................£9,995 06 06 VAUXHALL Tigra 1.4i 16v 2dr, In Metro Blue, 35k......................................................£7,995 06 55 VOLKSWAGEN Passat 1.6 S FSI 4dr, Sage Green, 47k................................................£7,495 06 55 HONDA Civic 1.8 i-VTEC Sport 5dr, Galaxy Grey, 39k.................................................£8,995 05 55 HONDA Jazz 1.4 i-DSi SE CVT-7 5dr, Auto, Storm Grey, 17k.......................................£6,995 05 55 PEUGEOT 407 2.0 HDi 136 SV 5dr, Estate, Diesel, Halcyon Blue, 28k.......................£7,995 05 55 MERCEDES-BENZ CLK 200K Avantgarde Tip Cabriolet 2dr, Auto, Silver, 48k.........£16,995 05 55 AUDI A6 3.0 TDi Quattro SE Tip 4dr, Auto, Blue, Amaretto Leather, Nav, 59k.......£14,995 05 55 RENAULT Megane 1.6 VVT Dynamique 5dr, Auto, Met Grey, 21k...........................£5,495 05 55 BMW 320d SE 4dr, Silver, 64k.....................................................................................£10,795 05 05 FORD Fusion 1.4 2 5dr, Panther Black, A/C, 16k.........................................................£4,995 05 05 MERCEDES-BENZ C220 CDI Avantgarde SE 5dr, Auto, Estate, Silver, 62k...............£12,495 05 05 AUDI A3 2.0 TDi S line DSG 5dr, Auto, Diesel, Akoya Silver, 32k..............................£12,495 04 54 AUDI A4 1.8 T Limited Edition 5dr, Estate, Phantom Black, 44k...............................£9,995 04 04 HONDA Jazz 1.4i-DSI SE 5dr, Ice Blue, A/C, 30k..........................................................£4,995 04 04 PEUGEOT 206 1.1 S 5DR 5dr, Silver, 26k......................................................................£3,995 04 04 MINI Cooper 1.6 3dr, Chilli Red, 57k............................................................................£7,995 04 04 PEUGEOT 206 1.1 S 5dr, Azure Blue, A/C, 31k............................................................£3,995 04 04 BMW Z4 2.2i SE 2dr, Convertible, Sparkling graphite, 44k.......................................£11,995 04 04 VOLKSWAGEN Polo 1.4 Twist 3dr, Metallic Red, A/C, Alloys, 32k.............................£4,995 04 04 VOLKSWAGEN Beetle 1.6 3dr, Silver, 33k....................................................................£6,995 04 04 RENAULT Megane 1.6 VVT Expression 5dr, Platinum Silver, 45k..............................£4,495 04 04 MERCEDES-BENZ C220 CDI Avantgarde SE 4dr, Diesel, Brilliant Silver, 44k.............£9,995 04 53 FORD Fusion 1.4 2 5dr, Moondust Silver, A/C, 48k.....................................................£3,995 03 03 FORD Fiesta 1.4 Zetec 5dr, Met Red, 36k....................................................................£4,295


Page 10

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sue & Murphy invite you to join them at...

THE SHERWOOD

Birley Moor Road, Sheffield S12 4WG - Tel: 0114 265 4741

Noon -- AL9LPDAM VED 12 FOODlueSE- R Y! 2 Meals for £8 - Mon-Sat Great Va

EVERY MONDAY & TUESDAY STEAK NIGHT - Only £4.00 applies to 8oz Rump Steak EVERY THURSDAY CURRY & A PINT - Only £5.99 from 5pm EVERY FRIDAY FISH & CHIPS X 2! - Only £7.99 ALL DAY! EVERY SATURDAY 2 SHARERS - From £7.99 ALL DAY! excludes burger platter

BURGER & A PINT £5.49

EVERY SUNDAY SUNDAY ROAST - Only £4.99 ALL DAY!

Mon-Sat 12-5pm

What’s On at The Sherwood CHILLAX AFTER THE WEEKEND!

TALKING CONNECT 5 TUESDAYS QUIZ and 1-2-1 Questions

QUIZ & OPEN THE SAFE

with Sheffield Live Internet Radio Station

ilopaleble mto 22A0va FunAvcaitilaonble Rforoo Pe up , Full Facilities for Weddings, Birthdays Private Parties, etc will take Available until September when a major refurbishment

WE SHOW

DISCO

place

with Paul Millenium

KARAOKE with Ray May

PROBABLY SHEFFIELDʼS HARDEST QUIZ

& Higher or Lower

B e e r O ff e rs CARLSBERG & RU

DDLES £1.95 A PINT

LARGE CAR PARK

&


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 11

JPS HEATING LTD Boiler + Central Heating Specialists

‘A’ Rated Combi Boilers From Only £995 - Fitted Combi Boiler + 7 Radiators From Only £1995 - Fitted 5 Years Manufacturer’s Parts + Labour Warranty On Boilers 10 Years Manufacturer’s Warranty 0n All Radiators

APPROVED SPECIALISTS FOR WORCESTER-BOSCH For a free quotation call JPS on:

Free phone 0800 0938965 (Sheffield) or 0800 0938502 (Chesterfield/Dronfield) or ask for Julian on 07773782347

189665

VOTING FORM

PLEASE VOTE FOR YOUR FAVOURITE...

MALE VOCALIST

FEMALE VOCALIST

CELEBRATIONS HAPPY BIRTHDAY

Happy 5th Birthday Jessie

From Mum and Amy-Leigh

DUO/TRIO VOCAL GROUP

HAPPY BIRTHDAY

LIVE BAND TRIBUTE ACT

Aunty Carol

Have a great day!

ALL ROUND ENTERTAINER NEWCOMER

All my love

COMEDY ACT

XoxoX

Jamie

VOTING CLOSES: FRIDAY 3RD SEPTEMBER

THE AWARDS NIGHT WILL BE HELD AT CROOKES SOCIAL CLUB ON THURSDAY 7th OCTOBER - TICKETS ON SALE NOW

YOUR DETAILS

* Family Notice standard size of 4cm by 6cm. 1 Week Insertion. For other sizes and insertion weeks please ring our Sales Team on 0114 276 3633 opt.1

TEXT:

NAME ADDRESS

ADVERT HEADING: ACKNOWLEDGEMENTS ANNIVERSARIES BIRTHS BIRTHDAYS CELEBRATIONS ENGAGEMENTS

PHONE NUMBER

HOW TO ENTER YOUR VOTE

BY MAIL: Cut out and send your completed form to: Clubland Awards, 4b Queens Road Sheffield S2 4DG WEB: Via the form on www.mercurynewspaper.co.uk EMAIL: Details to awards@mercurynewspaper.co.uk TEXT: Text your vote to 07581 674858

FAMILY NOTICE COUPON from only £12*

Media

NAME:

IN MEMORY GRADUATIONS RETIREMENTS THANK YOU WEDDINGS

Photos can either be supplied by email to info@mercurynewspaper.co.uk, posted to the office at Mercury Newspaper, 4b Queens Road, Sheffield S2 4DG (with SAE if you would like the photo to be returned) or by calling into the office between 9am - 5pm Monday to Friday.

ADDRESS: CONTACT NUMBER: DEBIT/CREDIT CARD PAYMENT NAME ON CARD (Capitals): SIGNATURE:

CARD NUMBER

VALID FROM ISSUE No. (Switch)

EXPIRY DATE SECURITY PIN

I AUTHORISE £12 TO BE DEBITED FROM MY CARD

ALL COPY MUST BE RECEIVED BY THE MERCURY BEFORE 5pm ON THE MONDAY BEFORE THE PAPER IS PUBLISHED ON THE WEDNESDAY - FOR MORE INFORMATION CALL 0114 276 3633


Page 12

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOR GREAT ACTS CONTACT

Top TV Astrologer

STEVE MARTIN ENTERTAINMENTS

Media

Louth, We Supply over 80% of all Coastal Live Entertainment, For Bands, Vocalists, Duo’s, Trio’s, Groups etc TELEPHONE ANYTIME 01507 603145

FORTHCOMING EVENTS

www.mercurymediaservices.co.uk FRI 21st MAY

60s NIGHT OUT! Starring BEATLES FOR SALE, CALIFORNIA DREAMING, BOOTLEG 60s - 3 STAR BANDS + COMPERE AND 60s MOJO DISCO

WADSLEY BRIDGE WMC TICKET PRICE: £7

SINGERS!

FRI 28th MAY PHANTOM & THE MUSICALS Featuring SMACKEE First Time in Sheffield for over 5 Years!!! CROOKES SOCIAL CLUB TICKET PRICE: £6

DO YOU WANT TO STAND OUT FROM THE REST ? Then Get a ‘ Sparkly Microphone Skin’ Sleeves only £5.99 Just Search ‘Sparkly Microphone Skin’ on eBay

THURS 1st JULY AN EVENING OF CLAIRVOYANCE with Joanne Gregory Internationally Acclaimed Psychic & Medium WADSLEY BRIDGE WMC TICKET PRICE: £10

Guaranteed the Cheapest

FRI 23rd JULY

FOCUS

LEGENDARY DUTCH PROG-ROCK BAND

EXCLUSIVE UK PRE-FESTIVAL PERFORMANCE VENUE TBC - WATCH THIS SPACE TICKET PRICE: £TBC

FRI 10th SEPTEMBER

PARTY TIME! In Aid of THE FIREFIGHTERS CHARITY

FEATURING TOP TAKE THAT TRIBUTE FAKE THAT!!! PLUS HOT BUFFET & FIREMEN IN UNIFORM PLATINUM SUITE - BRAMALL LANE - TICKETS £20

FOXWOOD/EMBASSY Mansfield Road - Intake - Sheffield

FRI 17th SEPTEMBER

2 TONE EXPLOSION with ETON RIFLES & COMPLETE MADNESS

URGENTLY REQUIRE BAR STAFF

plus Ska Disco with FAT PIGGY & GORDON CROOKES SOCIAL CLUB TICKET PRICE: £10

Pleasant Working Conditions. Late Night Transport Home for Evenings and Some Weekends.

THURS 7th OCTOBER

THE MERCURY CLUBLAND AWARDS 2010

For More Details

UK’s PREMIER CLUBLAND AWARDS NIGHT

Featuring 8 Live Acts CROOKES SOCIAL CLUB TICKET PRICE: £10

PHONE KAREN ON 0114 239 9399 or 07771 482097 anytime

SAT 9th OCTOBER

1940s NIGHT with The Take Two Big Band

Tel 0114 2754507 or 0114 2753909

DORE MASONIC HALL TICKET PRICE: £17.50 inc. 3 Course Dinner

SOMETHING EXCITING & DIFFERENT FOR YOUR CLUB

SAT 23rd OCTOBER

ROCK NIGHT STARRING FOREIGNER’S JOURNEY

STEPHANIE KING’S

STAGE SHOW

CROOKES SOCIAL CLUB TICKET PRICE: £6

FRI 17th DECEMBER

MERCURY CHRISTMAS SHOW

MUSICIANS INSURANCE

Featuring MERCURY

The UK’s Premier Queen Tribute Band CROOKES SOCIAL CLUB TICKET PRICE: £10 TUES 28th DECEMBER

XMAS SOUL SPECIAL Featuring STAR STAR Multi-Award Winning Soul Duo CROOKES SOCIAL CLUB TICKET PRICE: £10

For Information & Ticket Bookings

VIEW ALL OUR ACTS ONLINE WWW.CEEBEEVARIETY.COM

Tel: 0114 276 3701 www.mercurymediaservices.co.uk


TALKBACK The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 13

Please send your Views, News and Reviews to letters@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3633

ARE THE PUBS & CLUBS BEING IGNORED? Although it may affect us all personally in many different ways, as we approach this week’s General Election it is a great disappointment that nowhere in any party’s manifesto is there any reference to the problems suffered by the pubs and clubs over the past few years, nor any intention to attempt to redress the balance other than vague promises to “help small businesses.”

Closures through lack of business caused by various measures (of which the anti-smoking legislation is the chief, but not the only culprit!) could have been addressed by any party seeking to improve on its grassroots support; instead we are left in a neutral position, where only those of us who really care about the unique and traditional entertainment provided by Clubland must battle on to not only preserve the

heritage, but to develop and improve the product so as to ensure there is a lasting legacy for our children. Agents, the performers themselves, the more enlightened publicans and concert secretaries – all are fighting against the tide of doom to offer their clientele an ever improving experience in the venues. The competition has never been more fierce; waves of café bars selling bottled trendy lagers seem not to

have any problem with the Licensing Laws that at one time ensured the industry was well-regulated; supermarkets seem able to sell alcohol at ever-cheaper rates despite paying lip-service to the concept of responsible drinking; and we all seem to know a “man in a van” with a boot-load of “imported” alcohol at knock down rates. As always, here at the Mercury, we will continue to support our traditional

PAUL WALKER’s CLUBSCENE CLUBLAND REVIEW

base of advertisers and readers who are looking for a great night out at a price that represents tremendous value for money – and perhaps by the time of the next election (sooner rather than later, if the predictions of a hung parliament materialise!) we can actually get this issue into the limelight so that politicians are obliged to sit up and take notice of us

amazed to see how much hard work goes into training and learning dance routines. Youngsters are grouped into age brackets, and start to I would like to say a big to work a crowd, they have an are thousands of them out learn from three upwards! “Hello” to readers of excellent level of musicianthere! In future issues it would be She also has adult classes the Mercury’s new look ship, and don’t mime or rely Finally I want to encourage and private lessons, and entertainment page. It’s a on backing tracks for their great to hear our readers a monthly debate; it would currently the youngsters are great privilege and pleasure be great if all the local acts, performance. They rightly review the acts they have working extremely hard for to be invited to contribute criticise those acts that don’t agents, club officials and the seen. Personally I just a two night show in October, to a Clubland institution, public could join in with their have their skill, expertise and like to see a good act, be at Rotherham Civic Theatre. alongside such legends of experience but still expect views. This month I want to it a solo, duo, group or all the circuit such as Howard bring up the thorny subject of to milk the clubs for inflated round entertainer, or even Tracey originally trained at Copley, whose column I have entertainment fees. fees. a really good DJ, whatever the Northern Ballet School personally read for years. The age-old question remains By the same token the Payin Manchester, and the Royal their musical leaning or One thing I will be doing is masters should look not only – as the licensed industry Academy of Dance, and is talent. I will often turn up interviewing the agents; the at the actual performance, continues with its well-docua member of the Imperial at a venue without knowguys who keep Clubland mented financial struggle, just but the work and support that Society of Dance Teachers. ing who I am going to see, alive and well, and look after how much is an act worth, and surrounds it. They may baulk It was a pleasure to see the and watching with an open the acts you see every week. at paying the same fee for a who decides the figure? levels of commitment and mind. Hopefully this will the readers In this climate, even the act solo artist as they would for pride that the youngsters This Sunday in my local an insight into the backstage a five piece band, but in my that draws the crowd seems showed in their work, and world, and if you are thinking to be underpaid, and yet a own case, for example, it took George had the night off – so their excitement in performinstead of the usual karaoke of breaking into the circuit, four of us over an hour to set mediocre performer demands ing. some ideas of what is required the same money. Some agents the stage for my solo Meatloaf he expertly runs, I found If anyone is interested myself watching Zebra – a to succeed. show, and a good hour again seem to set the fees without in finding out more, you I will also be reviewing the to dismantle the rig at the end five piece band of Clubland any regard for the actual can contact Tracey Parker acts I’ve seen. I would love to quality of the act. Clubs seem of the night. veterans (sorry – seasoned see readers also contributing For what it’s worth, my own to pay the money and then pro’s!) who belted out a top Knight on 07852 258895, their own reviews. If you’ve complain when the act is poor view is that if an act packs rock n’ roll set ranging from or check out her website had a great night out, then tell – but if you are committing a club, sends the audience Elvis to The Shadows. When at www.pkschoolofdance. co.uk. us about it! If you’ve seen a away happy, and ensures a yourself to a fee of several my other half gets up to bop, poor act, then please feel free good night’s takings at the hundred pounds, why not go you know you are listening to also offer constructive criti- and see the act first to ensure Bar for the venue, then the act to a good act! They may not cism, but please don’t abuse deserves the fat fee. Howyou will get good value for be in the same pay bracket them personally, and please do money? ever if an act turns up, trots as some of the better-known include your name and contact My own advice to a new act blithely through a routine and groups, but they certainly details. demands money simply for is this – learn the industry, There will also be a monthly learn your trade, and then ask turning up, then the venue has know how to entertain a crowd – so a big thank you visit to a local venue; hopeevery right to feel aggrieved. for the money, This happens to Lenny and the lads for a fully I can introduce you to in any industry – a master great night out! the people behind the scenes I would love to hear the builder who can lay a thouEntertainment comes in and some of the activities that sand bricks an hour would not thoughts of Clubland. Drop many forms. My eyes were you may be unaware of. us a line by post or email expect to see his apprentice Please also share with us letters@mercurynewspaper. certainly opened this week being paid at the same rate! when I was invited to visit your funny stories of life in There are many acts that have co.uk and we’ll publish a my cousin’s newly opened Clubland! From conversations been on the circuit for a num- selection over the next few I have with you I know there dance school, and I was Tracey Parker Knight ber of years – they know how weeks.

AN INTRODUCTION TO CEEBEE VARIETY AGENCY In 1980 when The Three Discoes (Roger, Rex and Bob) found themselves without a manager following the retirement of Stan Farrow, they decided to represent themselves. However the demands of performing led Roger to make a call to Keith Chapman, the Concert Secretary of the legendary Dial House Club. Keith quit his full-time job as an electrician, and thus CeeBee was born. A stable of quality acts was

built, including Jimmy Carol and Steph King, and I was privileged to be invited to join the agency when I first formed “Two out of Three,” and I will be eternally grateful for the help and support I received. Sadly CeeBee lost Roger, and later on Rex had to retire following a stroke, but the partnership remained intact until Bob’s retirement in March 2009. At this point Keith forged a new partnership with Steph King; its reputation as one of the best-run agencies in the business has grown, and the unlikely couple are affectionately known on the circuit as “The Hitman and Her!” Steph has a long tradition

in the business; debuting at the age of four (The Maid Marion Club) she joined her first band at the age of 14, and with “Mirror Cracked” went on to support Martha Reeves and other big names, before going solo at the age of eighteen, joining the roster of talent at CeeBee for the first time. Having taken the decision to develop young talent (previous protégés include Abby Leigh Rowan, winner of last year’s Mercury Award for Best Female Artist) she launched “The Stage Show” which remains one of clubland’s most popular acts. Her famous quote is “Never say never!” and is delighted with the way her new partnership is

working out – she even claims that “Mr Grumpy has finally lightened up a bit!” They agree on the way ahead for CeeBee – quality rather than quantity, allowing them to manage and mentor their acts and provide the best for both the artist and the clubs they represent. No profile of CeeBee would be complete without mentioning the third member of staff – Alfie, Steph’s beloved black Labrador, who often seems to

IT’S A KIND OF MAGIC How Fuel efficient are you?

This last week on air I’ve been asking about your habits when it comes to buying petrol. I always let my car run into the red, possibly in vain hope that the price of unleaded will come rocketing down by the time I have to fill up. Recently having changed what I’m driving though, I’m now only greeted by a light on the dashboard as opposed to a ‘ping’ sound when running low, so am that little bit more wary now that I could get caught out. On the show we heard from Trish who made the dreaded error once of putting diesel into a petrol powered car, and well done to the Dalby family of Doncaster who took part in Shell’s Smarter Driver Campaign – a six week head to head challenge to see who could save the most. If you would like to see how you fair, here some advice from the experts: maintain a constant speed as much as you can, keep your tyres at the correct pressures, keep the seal on your fuel cap fastened (or some could evaporate), shed any excess weight you’re carrying, keep your windows up (which could slow the vehicle down and cause you to accelerate more) and keep yourself hydrated! Yes, if you keep yourself alert you will concentrate more apparently and not have the casting vote when the need to burn as much fuel. two of them disagree! This week on the breakfast I wish them good luck for show I’ve spoken to Status the future – and if you an act Quo’s own Francis Rossi, looking for quality representa- my guest on Bank Holiday tion, then give them a call on Monday who is also embark0114 2753909. ing on a new solo album ‘One step at a time’. He’s about to play Sheffield City Hall too. Finally, talking about concerts make sure you listen in on Friday for a chance to win tickets to see the Australian Pink Floyd Show at the Arena.


Page 14

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

REGIONAL ENTERTAINMENT LISTINGS E1 104-106 Beaumont Road, S2 TELEPHONE: 0114 264 1987 Saturday 8th May

SOCIAL CLUB ARUNDEL CROOKES Mulehouse Road, Crookes S10 - 0114 266 0114 Ex-Servicemens Club

STEVE KANE

780 City Road, Sheffield - 0114 239 7151

Sunday 9th May

Thursday 6th May

KATIE JAY Monday to Friday FUNCTION ROOM AVAILABLE No Charge - Buffet Availble if Required

POKER NIGHT - EVERY FRIDAY 8:30pm Start - Cash Prize

STAYRICH Friday 7th May

Friday 7th May

BINGO IN THE LOUNGE All Pay Out - 8.45 Start Saturday 8th May THE FANTASTIC

COAST

Best Show In Town (Probably) Sunday 9th May In The Lounge

DEEVA

Saturday 8th May

Blitz/French Jive Dancing (Concert Room) Ladies Section Evening in the Midland Suite followed by Ladies Raffle, Spot the Ball and a quiz in the lounge

Sunday 9th May

LAUGHING GRAVY Every Friday - Bingo In The Lounge NEW MEMBERS WELCOME

Contact Details

Secretary 07801 606271 Club 07833 634057 UNDER NEW MANAGEMENT

MARK WELCOMES YOU TO

THE BRIDGE INN 509 London Road, Sheffield, S2 4HL Tel: 07971253575

THE PUB ON THE BRIDGE WEEKEND LIVE ENTERTAINMENT

THE BLUES & ROCK PUB

ADAM JAMES JOHN ALEX Thursday 13th May

Friday 14th May

STORM 56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

COMPETITIVE PRICES ON ALL DRINKS

Saturday 8th May

Fantastic 60’s Band

STILL CRAZY Sunday 9th May

Top Rock Outfit

COYOTE

EVERY SATURDAY IN THE LOUNGE HERO KARAOKE

BINGO DOWNSTAIRS IN LOUNGE

If you or your band would like the chance to play, or if you just want to join in the fun, phone Mark on 07971253575. If you are interested in joining our pool or darts teams please get in touch.

BUS ROUTES TOO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

HIGH GREEN WMC Friday 7th May

Private parties catered for • Large car park & covered beer garden OPEN UNTIL 1AM ON FRIDAYS & SATURDAYS OPEN UNTIL 11PM ON SUNDAYS See Mark on FACEBOOK, The Bridge Inn, London Road

FIRTH PARK WMC - SUNDAY 9th MAY

ONE MISSION

Thurs 13th May

Sunday 9th May

Thurs 20th May

ALISTAIR RAINES

JACK’S RAKE & GUESTS

SEARCH FOR THE STARS

Under New Management with Cindy & Jack

THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH

WATCH THIS SPACE!!!

TOP LIVE ENTERTAINMENT KARAOKE QUIZES + MUCH MORE

MALE VOCALIST

Saturdays FAMILY NIGHT with Childrens Disco Sunday Lunch - EXOTIC DANCING Sunday 9th May Tuesday 11th May

VINNIE DEANE

Peter Welcomes you to

The White Swan 57 Greenhill Road - S8 7RB

Traditional Home Cooked Food • Food Served 7 Days a Week • Sunday Roasts • Fine Selection of Traditional Ales

QUIZ NIGHTS ON A MONDAY & LIVE ENTERTAINMENT EVERY THURSDAY

with Beer Garden & Ample Parking

Telephone 0114 2377851

RING FOR DETAILS TEL: 01246 433876 Malcolm and Jean Welcome You to...

The Market Place - Chapeltown

Tel: 0114 246 2570 - Fax: 0114 257 7305 Friday 7th May

JIMMY ECHO IN 2 THE GROOVE Saturday 8th May

Sunday 9th May

EVENING

JOHN DARREN DAVE SAVILLE

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

Lisa & Chris Welcome you to the

CREWS CONTROL NOAH’S ARK 197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

OBSESSION

COYOTE

Blitz/French Jive Dancing (Concert Room)

NOON

15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

DOGS & BIKERS WELCOME IF ON LEADS!!

THURSDAYS

MONDAY, WEDNESDAY, THURSDAY, FRIDAY

LIVE ENTERTAINMENT EVERY FRIDAY, SATURDAY & SUNDAY We will be regularly hosting Rock & Blues Nights, Open Mike Sessions and opportunities for bands of all experiences to play at the pub.

WEDNESDAYS

ALBERT’S SKIFFLE BAND & GUESTS

Monday 10th May

Fabulous Female Singer

Saturday 15th May Back By Demand

Thurs 6th May

TUESDAYS

STARDUST EXPRESS

Come to Smithywood SOUL BROTHERS

for Great Weekend Entertainment

in the Lounge

Dancing

Bowling Section Evening (In the Lounge)

SMITHYWOOD WMC BIG BEAT Smithywood Road - Woodseats Tel:0114 2551909

Tombola (with Jackpot House Every Night Except Thursdays MONDAYS Thursday Saturday Keep-Fit Music Nights Ballroom & Sequence 8th May

Live Entertainment - 3 Nights a Week Friday, Saturday & Sunday Nights

Friday 7th May

CHRIS

Saturday 8th May

LISA JANE WEST Monday - Quiz Night Tuesday - Buskers Night Thursday Curry Night & Pint £4.95

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

The Best Weekend in Town Friday 7th May

TARA & STEVE PARKS Saturday 8th May

STONE IDOLS Sunday 9th May

FOXY

Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

QUIZ NIGHT

PLUS 3 TOMBOLA FLYERS

Wednesday 12th May

TONY BELTZ Friday 14th May

ROCK THE NIGHT


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E2

Page 15

REGIONAL ENTERTAINMENT LISTINGS

BELLHOUSE ROAD WMC

470 Bellhouse Road - Shiregreen - 0114 245 6153

Friday 7th May

WALKLEY WMC 287 Providence Road Walkley - Sheffield Tel: 0114 234 5020 Friday 7th May

NEW OWNERS

Wendy & Frank welcome you to

THE WHITE LION

615 London Road, Sheffield, S2 8HT

0114 2551500

Always Live Entertainment . . .

STAGEFRIGHT

CATS EYES

Saturday 8th May

Saturday 8th May

Thursday 20th May - Free of Charge

FILTHY GORGEOUS

Thursday 27th May

PAUL WALKER’S

FALLEN FROM HELL Sunday 9th May

ENVY

Friday 14th May

COYOTE

www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

Sunday 9th May

ROBBIE JAMES plus Fun Quiz WIN 10 PINTS!!! FREE FUNCTION ROOM

FOR HIRE

RING FOR AVAILABLE DATES No. 95 Bus Stop 50 Yds Away

CARLTON SOCIAL CLUB Saturday 8th May

per game

ELLI JAMES

WOODSEATS WMC

FLETCH

GUARANTEED £100 PAYOUT

Friday 7th May

AMY METCALFE GLAMTASTIC Saturday 8th May Sunday 9th May

PHIL JAMES

JAMMING SESSION EVERY SUNDAY

3pm Start - ALL WELCOME Every Monday - 8pm

Line Dancing with the Arizona Shufflers Every Thursday 12-3pm

Dancing with the Steel City Dancers Monday

LOUNGE BINGO WITH JACKPOTS FUNCTION ROOM AVAILABLE FOR HIRE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays - GAMES LEAGUE Wednesdays - QUIZ & BINGO Thursdays - POOL LEAGUE Friday 28th May

Friday 25th June

STARDUST STARDIZ Sundays KARAOKE WITH LOUISE + PLAY YOUR CARDS RIGHT FOR THAT EXTRA SPECIAL PARTY CONTACT US

Sunday 9th May TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

Thursday 13th May - Rock N Roll Band

THE CLASSICS

PHIL BRODIE BAND

FRANK WHITE BAND See us on Facebook : The White Lion, Sheffield Selection of guest ales Fine range of Sambuca Liqueurs Function room available • Beer garden • Big screen TV Pool & Darts (members required to form team)

FORTY FOOT Wordsworth Avenue - S5 8ND Telephone: 07961 795817

Sunday 9th May

THOMAS MARX

OBSESSION DUO CK2 OXYGEN Sunday 9th May

Tuesday 11th May

Friday 14th May

SEASIDE RENDEZVOUS SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST

JOIN HER FAN BASE AT WWW.REVERBNATION.COM/SUNNYDAYE BECOME A FAN ON FACEBOOK - SUNNY DAYE

HAPPY HOUR ALL DAY MONDAY - THURSDAY Friday & Saturday 12-6pm Sunday 12-8pm

EXCLUDING MATCH DAYS & BANK HOLIDAYS

Wednesdays - Free Pool

Fridays Disco & Karaoke

Woodhouse Westend WMC 151 Sheffield Road Sheffield Tel: 0114 2693 057 Friday 7th May

RICKY ALAN Saturday 8th May

Tuesday 25th May WOODHOUSE & DISTRICT GAMES LEAGUE Presentation Night Entertainment from -

Saturday 8th May

READ ABOUT HER HEAR HER & BECOME A FRIEND & FAN ON; WWW.MYSPACE.COM/MSSUNNYDAYE WWW.MYSPACE.COM/LFTSP WWW.MYSPACE.COM/SUNNYDAYEUK

JUSTINE ANDREWS

City Road, Sheffield Tel: 0114 239 8156

RUBY RUBY

LET THE WORK SPEAK FOR ITSELF!

REQUEST HER AT YOUR CLUB OR CALL HER FOR AVAILABILITIES ON 07525 865232 OR 01909 478993

Sunday 16th May

LAURA McGANN

Friday 7th May

SUNNY HAS MANY FANS AROUND STH YORKSHIRE AFTER WINNING MANY AWARDS AND ACCOLADES, AND APPEARING ON TV & RADIO AS A REGULAR GUEST. SHE HAS A NEW AND DYNAMIC SHOW FOR 2010 FREELANCE, OR THROUGH YOUR CLUBS AGENT....

Andrea & Paul Welcome You To

MANOR ESTATE SOCIAL CLUB

UNIQUE ARTISTE MS SUNNY DAYE IS BACK!!!!

PHIL BRODIE BAND THE BROADFIELD FRIDAY 7th MAY

There’s a warm welcome from Rachel at 452 Abbeydale Road, Sheffield, S7 1FR

TEL: 0114 255 0200

MEALS SERVED UP TO 9pm

FRIDAY 7th May

UD

PHIL BRODIE BAND MONDAYS - Wii Night EVERY WEDNESDAY

SHARP EXPERIENCE BINGO - RAFFLE & BUFFET

UN-SIGNED BAND NIGHT

SOUTHEY SOCIAL CLUB Southey Green Road, Sheffield S5 7QQ

GLEN’s GENERAL KNOWLEDGE QUIZ Beer and Cash Prizes

LARGE FUNCTION ROOM FOR HIRE FOR THAT SPECIAL OCCASION Weddings, Private Functions, Upto 350 Covers Full Facilities, Live Music, Can be arranged fully licensed

Tel: 0114 232 5768

THURSDAYS

FRIDAYS BIG ROCK NIGHT LAST SATURDAY IN THE MONTH TOP ROCK NIGHT BIG SCREEN FOOTBALL THIS WEEKEND! MANCHESTER CITY VS MANCHESTER UTD WIGAN ATHLETIC VS ARSENAL PORTSMOUTH VS ARSENAL Large Beer Garden, 2 Large Screens, All Big Football & Rugby Games Shown

CARLING ONLY £1.99 a pint


Page 16

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

REGIONAL ENTERTAINMENT LISTINGS WADSLEY BRIDGE WMC Halifax Road - Sheffield 6 - 0114 2311 130

Friday 7th May

SAM BAILEY Saturday 8th May

WILSON ELLIS & CO Sunday 9th May

NYC

COLLEY WMC 2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

EVERY TUESDAY - A FANTASTIC EVENING

LADIES DANCE NIGHT from 8:30pm + QUIZ NIGHT Winner receives a Gallon of Beer + THREE TOMBOLA FLYERS

Members & Affiliated Friends Most Welcome

Monday Nights

Bingo Quiz (8:45pm) Win a Gallon + Other Prizes

wadsleybridge@hotmail.co.uk www.wadsleybridgewmc.co.uk

ALBION ROAD 29 Albion Road - Rotherham Centre Tel: 01709 512545

Top Weekend Entertainment Friday 7th May

JIMMY CAROL & SEASIDE RENDEZVOUS Saturday 8th May

THE TRUTH Sunday 9th May

JOHN McKENZIE TRISTAN DREW Tuesday 11th May

Come & Join the Fun

ECCLESFIELD WMC Church Street, Ecclesfield EVERY FRIDAY NIGHT IS FAMILY NIGHT with Lisa - Prizes for Everyone

Saturday 8th May

SNARE Top Local Attraction Sunday 9th May

BROTHERHOOD The UK’s No 1 Male Duo

ROOM AVAILABLE FOR HIRE 250 COVERS MON - FRI

Available for Parties, Function, etc BOOK NOW - Children Welcome

134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU Fully Air-Conditioned Concert Room & Lounge Friday 7th May

KENNY LYNNE Saturday 8th May

TYTANIA Sunday 9th May

EVOKE Tuesday 11th May

DAVEY NICHOLLS MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing THURSDAYS

POKER NIGHT 7pm Registration - 7:30pm Start

CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & TUESDAY NIGHTS

The Royal Hotel 2 Station Road, Eckington S21 4FX NOW OPEN UNDER NEW MANAGEMENT!!! Chris and the team welcome customers Old and New

FRIDAY 7th May

TIM & JENNY - KARAOKE /DISCO NOW SHOWING

xxxxxxxxxxxxxxxx

xxxxxxxxxxxxxxxxxxxxxxxxxx

E3

PARK GARDENERS Cricket Inn Road, Sheffield Telephone: 07960 507019

SALLY & CARL WISH TO OFFER A WARM WELCOME TO CUSTOMERS OLD AND NEW

UD

SUNDAYS CASH BINGO & 5 NUMBER BINGO

BIG SCREEN Saturday 8th May

LADIES NIGHT ALL WELCOME

Tickets £5 - Call For Details Sunday 9th May

PHIL LAWRENCE Sunday 16th May

STE RICHARDS

Friday 7th May

GRAHAM’S FAMILY FUN NIGHT Saturday 8th May

TRADES GOT TALENT WINNER

AIR CONDITIONING - EXTERNAL SMOKING AREA Every Friday - QUIZ & BINGO In the CONCERT ROOM PLAY YOUR CARDS RIGHT Every Monday - BINGO & QUIZ In the LOUNGE Every Thursday - LADIES BINGO NIGHT Cash Prizes

Sunday 9th May

STEVIE Excellent Vocalist

NORTHERN SOUL - SATURDAY 22nd May Members and Affiliated Friends Most Welcome

SARAH DANIELS Back By Popular Demand Sunday 9th May

ZOE SUMMERS Top Female Vocalist

EVERY MONDAY & THURSDAY

QUIZ NIGHT IN THE LOUNGE WITH SEAN 5 Number Bingo, Spin The Wheel

FREE FUNCTION ROOM FOR HIRE


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

E4

Page 17

REGIONAL ENTERTAINMENT LISTINGS

THE ANGEL - WOODHOUSE 59 Sheffield Road S13 7EQ - 0114 288 0816

MEADOW

FARM TOM COLLINS Friday 7th May

Top Male Vocalist

EVERY SATURDAY

DAVE VAN KEYS KARAOKE

Bar & Restaurant SUPERB MEALS IN THE CARVERY RESTAURANT

WEEKDAY CARVERY £5.99

WEEKEND & BANK HOLIDAY CARVERY SMALL CARVERY - £4.25 / ADULTS - £7.25 CHILDREN & OAP £3.99

MONDAY - FRIDAY

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

Saturday 8th May

TUESDAY

RACHEL RAYNOR

THURSDAY MUSIC QUIZ WITH MARK

Quiz Night. 6.30pm Start With The Entertainer ‘Wayne’ Open the box, General Knowledge Quiz, Chance to win a Free Holiday in Turkey

BINGO WITH A JACKPOT GAME

Guess the Intro Rollover stands @ £200

EVERY SATURDAY NIGHT

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

MEALS SERVED DAILY

Mon-Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm / Sunday Lunch 12noon - 3pm O.A.P. SPECIAL Mon-Fri 12noon - 2pm - 2 for £5

Saturday 8th May

THE SHERWOOD

LOUIE STEPHENS

QUIZ NIGHTS

LISA JANE WEST

Birley Moor Road Sheffield S12 4WG Tel: 0114 265 4741

WEDNESDAY THURSDAY & SUNDAY EVERY FRIDAY

MILLENIUM DISCO EVERY SATURDAY

RAY MAY KARAOKE

Joanne & Terry Welcome You to...

THE BASSETT

17 Cowper Ave, Off Halifax Road, Sheffield - 07976 303911

LIVE

EVERY MONDAY - SNOOKER LEAGUE MONDAY & TUESDAY CARLING £2.50 a pint - JOHN SMITH’S £2.20 a pint

EVERY WEDNESDAY - BINGO & QUIZ JACKPOT NOW £200 + FREE BUFFET Saturday 8th May

BARRY B GOOD

Sunday Roasts - 12noon - 4pm Adults £4.50 / Children £3.00

FUNCTION ROOM FOR 100 COVERS - PRIVATE PARTIES

A warm welcome from Diane and Dave at the

EARL MARSHALL PUBLIC HOUSE

Saturday 15th May Saturday 22nd May

LESLEY BALL

MONDAY, FRIDAY AND SUNDAY

THE BLACK BULL Main Street, Aughton - Tel: 0114 2871 020

Mondays - LAYNE’S QUIZ NIGHT (Free Buffet) Tuesdays - BUSKER’S NIGHT Wednesdays - BIG QUIZ NIGHT (Free Buffet) Fridays - DISCO & QUIZ NIGHT Saturdays - GARY’S KARAOKE NIGHT Thursday 6th May Sunday 9th May

JOHN REILLY & LEWIS NITIKMAN

LORRIANNE

MEALS 2 for £9

Available Monday - Saturday and Sunday Lunch 12-4:45pm OAP Roast Dinners Daily £3.99 Sunday Dinners £5.50 / 2 Course Meal Deals Daily £6

Open All Day For Food 9am - 8pm

Piano Lessons Available For All Standards - Call 07971 617460

Tracey & Barry Welcome You to...

The Stag 40 Market Square, Woodhouse S13 7JX

Presents

TUESDAYS

JIMMY JONES QUIZAOKE SHOW NIGHT THURSDAYS

POKER NIGHT SATURDAYS

KARAOKE MEALS SERVED DAILY inc. SUNDAY LUNCH

JACKPOT £500 BEERS £1.30 A PINT / LAGER £1.60 A PINT

Telephone: 0114 288 9288

NEW MEMBERS WELCOME

Mags & Michael Welcome You To

HASLAND WMC

Hampton Street - Hasland Chesterfield Saturday 8th May

STORM

THE ANGLERS REST WEDNESDAY NIGHTS GRILL NIGHT Buy 2 Meals From The Grill

& Receive a FREE Bottle Of Wine

THURSDAYS & FRIDAYS

Saturday 22nd May

£5.99 5pm Onwards QUIZ NIGHTS - MON, TUE & FRI

RIO MADNESS Saturday 29th May

BROTHERHOOD

CURRY & A DRINK Saturday 8th May

MICHAEL J OLIVER Saturday 15th May

PETE SCHWARTZ

Sunday 9th May

ROBBIE MARTIN

NICKY DARREN

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

BINGO EVERY NIGHT

EVERY FRIDAY - KARAOKE WITH STAN STILL

1st & 3rd Friday of Every Month - KARAOKE 2nd & 4th Friday of Every Month NORTHERN SOUL

******** LIVE ENTERTAINMENT ******** Saturday 8th May

CHRIS DIAMOND

Saturday 8th May

Saturday 8th May

Great Male Vocalist

Tel: 0114 2550 163

Every Tuesday - Quiz Night

13 Hall Road, Sheffield 0114 269 3019

CK2

- SUNDAY LUNCHES NOON - 3pm from £4.25

Old Crown Inn 137 London Road, Sheffield S2 4LE

Handsworth Social Club

GREAT MEALS SERVED 7 DAYS A WEEK

East Bank Road, Sheffield - 0114 272 8812

THE ANGEL - WOODHOUSE FRIDAY 7th MAY

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

Saturday 15th May

MOTOWN KNIGHTS

TOM COLLINS

Top Male Vocalist

EXCEPT WEDNESDAY - 9:15pm Start

Saturday 8th May

50/50 Sunday 9th May

MIKE LEWIS


7 DAY

Page 20

TILLY’S CAFE Open - Mon-Fri 7:30am - 2:30pm BUFFETS AVAILABLE ALLDAY BREAKFAST HOT ROAST DAILY HOMEMADE SPECIAL TELEPHONE ORDERS WELCOME

102 Matilda Street Sheffield S1 4QF

Phone 07948 278 282 SCARBOROUGH & FILEY JACOBS MOUNT Quiet Family Park Nr Scarborough (2 miles) All Hard Standing Pitches Free Showers Fully Equipped Superb up - market site on the A170

Tel:Pictures 01723 361 178 on our Website www.jacobsmount.com

MUNSTON GRANGE Nr Filey 10 Minutes to the Beach Close to all ammenities Superb Site Close to Filey Full ammenities

Tel:Pictures 01723 512 167 on our Website

www.munstongrange.com

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Saturday 8th May BBC One

BBC Two

6:00 Breakfast 10:00 Saturday Kitchen Live

7:00 Dennis & Gnasher 7:25 Sportsround 7:40 Wolverine and the X-Men 8:00 Deadly 60 8:30 M.I. High 9:00 Basil and Barney’s Swap Shop 10:00 Horrible Histories 10:30 Da Dick and Dom Dairies 11:00 BAMZOOKi 11:30 OOglies 11:45 VE 65th Anniversary 12:30 Degrassi 12:55 The Cut 1:20 The Cut Audition Special - The Girls 1:35 No Hats, No Trainers 2:00 The 5.19 Show 2:15 Off the Hook 2:45 The Sky at Night 3:05 Bargain Hunt 3:30 Escape to the Country 4:30 Final Score 5:20 The Rabbits of Skomer 5:30 Coast 6:30 Newsnight 7:10 Dad’s Army 7:40 Timewatch 8:30 Nation on Film: VE Day Special 9:00 Have I Got a Bit More News for You 9:45 I’m in a Rock ‘n’ Roll Band! 10:45 Frank Skinner’s Opinionated 11:15 Guitar Heroes at the BBC

11:30 Football Focus 12:00 BBC News 12:10 Regional News and Weather 12:15 Formula 1 2:15 Rugby League 4:30 BBC News 4:50 Regional News and Weather 5:00 Total Wipeout 6:00 Doctor Who 6:45 Over the Rainbow 8:10 The National Lottery 9:00 Casualty 9:50 BBC News 10:20 Live at the Apollo 11:05 The Football League Show

ITV 1 6.00 The Fluffy Club 7.25 Toonattik 9.25 Planet’s Funniest Animals 9.55 The Crocodile Hunter Diaries 10.25 The Lakes 10.55 Monk 11.50 ITV News & Weather 12.10 This Morning: Saturday 1.10 Midsomer Murders 3.15 Film: The Mummy 5.25 Calendar News and Weather 5.40 ITV News & Weather 6.00 Funniest Ever You’ve Been Framed! 7.00 The Whole 19 Yards 8.00 Britain’s Got Talent 9.00 The Prisoner 10.00 ITV News & Weather 10.20 Film: Lock, Stock and Two Smoking Barrels 12.20 Film: Tremors

Channel 4 7:00 World Sport 7:30 Road To The 2010 Fifa World Cup 8:00 The Morning Line 8:55 Friends 9:25 T4: Music On 4 Favourites 9:55 90210 10:55 Friends 11:25 Friends 11:55 Frock Me With Tk Maxx 12:30 Koko Pop 1:00 Smallville 1:55 Channel 4 Racing 2.05 Totesport 3:55 Come Dine With Me 4:25 Come Dine With Me 4:55 Come Dine With Me 5:30 Come Dine With Me 6:00 Come Dine With Me 6:30 Channel 4 News 7:00 Blitz Street 8:00 Sas: The Real Story 9:00 Film: Transporter 2 10:40 Film: Alien: Resurrection 12:45 Ufos: The Secret Evidence

Five 7.00 Elmo’s World 7.15 The WotWots 7.30 Little Lodgers 7.35 Chiro 7.40 Noddy in Toyland 7.55 Milkshake 8.00 Hana’s Helpline 8.10 Mist 8.30 The Adventures of Bottle Top Bill and His Best Friend Corky 8.45 Igam Ogam 9.00 Olivia 9.15 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 The Gadget Show 11.00 Justin Lee Collins 12.00 The Family Recipe 12.05 Chinese Food in Minutes 12.40 Ice Patrol 1.40 Britain’s Greatest Machines 2.40 Film: Genghis Khan 5.00 Film: The Bridge at Remagen 7.10 Five News 7.15 NCIS 8.05 NCIS 9.00 CSI: NY 10.00 Law and Order 11.00 CSI: Crime Scene Investigation

Sunday 9th May BBC One

BBC Two

6:00 Breakfast 9:00 The Andrew Marr Show 10:00 The Big Questions 11:00 The Politics Show 12:10 Formula 1 3:15 Escape to the Country 4:15 Points of View 4:30 Songs of Praise 5:05 BBC News 5:20 Regional News and Weather 5:30 Final Score 6:15 Countryfile 7:15 Over the Rainbow Results 8:00 Antiques Roadshow 9:00 Modern Masters 10:00 BBC News 10:15 Regional News and Weather 10:25 Match of the Day 11:55 Film: Undisputed

6:40 Clifford’s Puppy Days 7:00 Dennis & Gnasher 7:15 Dennis & Gnasher 7:25 Muddle Earth 7:40 Bear Behaving Badly 8:00 The Legend of Dick and Dom 8:30 Prank Patrol 9:00 Big Babies 9:15 OOglies 9:30 Sorry, I’ve Got No Head 10:00 Something for the Weekend 11:30 Great British Menu 12:00 Monk 12:45 EastEnders 2:40 Flog It! 3:10 Rugby League 5:30 Coast 5:40 Porridge 6:10 Theo’s Adventure Capitalists 7:10 Top Gear 8:10 Richard Hammond’s Engineering Connections 9:00 Radio One Night When Moyles Met the Radio 1 Breakfast DJs 10:00 Radio One Night Blood on the Carpet 10:40 Radio One Night Smashie and Nicey 11:25 Radio One Night Wogan

ITV 1 6.00 The Fluffy Club 7.25 Toonattik 9.25 Coronation Street Omnibus 12.05 ITV News & Weather 12.10 This Morning: Sunday 1.10 Columbo 2.45 Survival with Ray Mears 3.45 Britain’s Got Talent 4.45 Film: The Perfect Man 6.35 Calendar News and Weather 6.45 ITV News & Weather 7.00 The Seasons with Alan Titchmarsh 8.00 Lewis 10.00 ITV News & Weather 10.15 The South Bank Show: Revisited 11.15 Robbie Coltrane: B-Road Britain

Channel 4 7:00 Mobil 1 The Grid 7:30 Cooper Tires British F3 International Series 7:55 Abu Dhabi International Triathlon 8:50 The Hills 9:20 Friends 9:50 Hollyoaks Omnibus 12:20 Running In Heels 12:50 Frock Me With Tk Maxx 1:25 Glee 2:30 Cheryl Cole 3:35 The Simpsons 4:10 The Simpsons 4:40 Deal Or No Deal 5:30 Time Team 6:30 Channel 4 News 7:00 The Landscape Man 8:00 Come Dine With Me 9:00 The Restoration Man 10:00 Film: Hitman 11:50 Film: Parakh

Five 7.00 Elmo’s World 7.13 Little Lodgers 7.15 The WotWots 7.30 Milkshake Monkey 7.35 Chiro 7.40 Noddy in Toyland 7.50 Milkshake 7.55 Fireman Sam 8.05 Hana’s Helpline 8.20 Mist 8.35 The Adventures of Bottle Top Bill and His Best Friend Corky 8.50 Igam Ogam 9.00 Olivia 9.20 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 iCarly 10.35 True Jackson 11.10 Zoo Days 11.15 BUPA Great Edinburgh Run 12.15 Monkey Life 12.45 Build a New Life in the Country 1.45 Cowboy Builders 2.45 Film: Who’s Harry Crumb? 4.30 Film: Fluke 6.15 Five News 6.20 Film: Godzilla 9.00 Film: Windtalkers 11.40 Justin Lee Collins: Good Times

Monday 10th May BBC One

BBC Two

6:00 Breakfast 9:15 Hospital Heroes 10:00 Put Your Money Where Your Mouth Is 11:00 Best of Homes Under the Hammer 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Doctors 2:45 BBC News 2:50 Nina and the Neurons 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Leon 3:35 Jakers 3:55 Shaun the Sheep 4:05 Tracy Beaker Returns 4:35 Junior Masterchef 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Bang Goes the Theory 8:00 EastEnders 8:30 Panorama 9:00 High Street Dreams 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 Late Kick Off 11:50 Film: AWOL: Absent Without Leave

6:40 Clifford’s Puppy Days 7:00 Skunk Fu 7:15 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Gimme a Break 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Dirtgirlworld 10:10 Waybuloo 10:30 In the Night Garden 11:05 The Flintstones 11:30 Castle in the Country 12:00 The Daily Politics 12:30 Working Lunch 1:00 Car Booty 1:30 Ready Steady Cook 2:15 Animal 24:7 3:00 Diagnosis Murder 3:45 Flog It! 4:30 A Question of Genius 5:15 The Hairy Bikers Food Tour of Britain 6:00 Eggheads 6:30 Great British Menu 7:00 Hairy Bikers Ride Again 7:30 TOTP 2: 80s Special 9:00 The Grumpy Guide to..The Eighties 10:00 Have I Got News for You 10:30 Newsnight 11:20 Eyewitness

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Goodbye Blanche 8.30 Coronation Street 9.00 Wormwood Scrubs 10.00 ITV News at Ten & Weather 10.35 Film: Dirty Harry

Channel 4 6:45 Freshly Squeezed 7:10 Everybody Loves Raymond 7:35 Everybody Loves Raymond 8:00 Frasier 8:30 Will & Grace 8:55 Will & Grace 9:25 Supernanny Us 10:20 Deal Or No Deal 11:05 Wife Swap Usa 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:05 Designers Under Pressure 1:15 The One That Got Away 3:25 Countdown 4:10 Deal Or No Deal 5:00 Iron Chef Uk 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 8:00 Young, Autistic & Stagestruck 9:00 Blitz Street 10:00 Derren Brown Investigates 11:05 Film: Big Trouble In Little China

Five 6.50 Hana’s Helpline 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Fifi and the Flowertots 8.12 Milkshake Monkey 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Thomas & Friends 8.38 Milkshake 8.40 Ben and Holly’s Little Kingdom 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI 12.40 Five News 12.45 Highland Emergency 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: Bridge of Time 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Top Trumps: Supercars 8.00 The Gadget Show 9.00 FlashForward 10.00 Justin Lee Collins: Good Times 11.00 Film: Trapped

Tuesday 11th May BBC One

BBC Two

6:00 Breakfast 9:15 Hospital Heroes 10:00 Put Your Money Where Your Mouth Is 11:00 Best of Homes Under the Hammer 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Gigglebiz 3:30 Leon 3:35 Jakers 3:55 Shaun the Sheep 4:05 Natural Born Hunters 4:35 Junior Masterchef 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Luther 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Children’s Emergency 11:05 The Graham Norton Show

6:40 Clifford’s Puppy Days 6:55 Pingu 7:00 Skunk Fu 7:15 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Gimme a Break 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Dirtgirlworld 10:10 Waybuloo 10:30 In the Night Garden 11:05 The Flintstones 11:30 Castle in the Country 12:00 The Daily Politics 12:30 Working Lunch 1:00 Car Booty 1:30 Ready Steady Cook 2:15 Animal 24:7 3:00 Diagnosis Murder 3:45 Flog It! 4:30 A Question of Genius 5:15 The Hairy Bikers Food Tour of Britain 6:00 Eggheads 6:30 Great British Menu 7:00 Coast 8:00 Theo’s Adventure Capitalists 9:00 The Story of Science 10:00 Later Live... with Jools Holland 10:30 Newsnight 11:20 Eyewitness

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Children’s Hospital 8.00 Who Wants to Be a Millionaire? 9.00 The Bill 10.00 ITV News at Ten & Weather 10.35 Joanna Lumley - Catwoman 11.35 Film: Half Light

Channel 4 6:45 Freshly Squeezed 7:10 Everybody Loves Raymond 7:35 Everybody Loves Raymond 8:00 Frasier 8:30 Will & Grace 8:55 Will & Grace 9:25 Supernanny Us 10:20 Deal Or No Deal 11:05 Wife Swap Usa 12:00 Channel 4 News Summary 12:05 A Place In The Sun 1:05 Jamie At Home 1:35 Flying Tigers 3:25 Countdown 4:10 Deal Or No Deal 5:00 Iron Chef Uk 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 8:00 Supersize Vs Superskinny 9:00 Heston’s 80s Feast 10:00 Shameless 11:10 The Good Wife

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Fifi and the Flowertots 8.12 Milkshake Monkey 8.15 Peppa Pig 8.25 Thomas & Friends 8.38 Milkshake 8.40 Ben and Holly’s Little Kingdom 8.50 Castle Farm 8.55 The WotWots 9.05 Bert and Ernie’s Great Adventures 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI 12.40 Five News12.45 Highland Emergency1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: See Jane Date 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Zoo Days 8.00 Cowboy Builders 9.00 CSI 10.00 CSI: Miami 11.00 CSI: NY


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 12th May BBC One

BBC Two

6:00 Breakfast 9:15 Hospital Heroes 10:00 Put Your Money Where Your Mouth Is 11:00 Best of Homes Under the Hammer 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Grandpa in My Pocket 3:15 Zigby 3:30 Dennis & Gnasher 3:40 Big Babies 3:55 Shaun the Sheep 4:05 Dani’s House 4:35 Junior Masterchef 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 DIY SOS 8:00 Waterloo Road 9:00 Junior Apprentice 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Draws 10:45 Damages 11:30 The Football League Show

6:40 Clifford’s Puppy Days 7:00 Skunk Fu 7:15 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Gimme a Break 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Dirtgirlworld 10:10 Waybuloo 10:30 In the Night Garden 11:05 The Flintstones 11:30 Castle in the Country 12:00 The Daily Politics 12:30 Working Lunch 1:00 See Hear 1:30 Ready Steady Cook 2:15 Animal 24:7 3:00 Diagnosis Murder 3:45 Flog It! 4:30 A Question of Genius 5:15 The Hairy Bikers Food Tour of Britain 6:00 Eggheads 6:30 Great British Menu 7:00 Out of the Frying Pan 8:00 The Edible Garden 8:30 Cracking Antiques 9:00 Monty Halls Great Hebridean Escape 10:00 QI 10:30 Newsnight 11:20 Eyewitness

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Lion Country 8.00 Midsomer Murders 10.00 ITV News At Ten & Weather 10.35 Film: Eight Legged Freaks 12.20 Nightwatch with Steve Scott

Channel 4 6:45 Freshly Squeezed 7:10 Everybody Loves Raymond 7:35 Everybody Loves Raymond 8:00 Frasier 8:30 Will & Grace 8:55 Will & Grace 9:25 Supernanny Us 10:20 Deal Or No Deal 11:05 Wife Swap Usa 12:00 Channel 4 News Summary 12:05 Relocation, Relocation 1:05 Jamie At Home 1:35 Channel 4 Racing 3:25 Countdown 4:10 Deal Or No Deal 5:00 Iron Chef Uk 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 8:00 Three In A Bed 9:00 Jamie Does... The French Pyrenees 10:00 Desperate Housewives 11:00 Shameless

Page 21

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Thomas & Friends 8.38 Milkshake 8.40 Ben and Holly’s Little Kingdom 8.50 The WotWots 9.00 Bert and Ernie’s Great Adventures 9.05 Ebb and Flo 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI 12.40 Five News 12.45 Highland Emergency 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 While My Pretty One Sleeps 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.00 Europa League Football 10.05 Film: The Corruptor

TO SPONSOR OUR 7 DAY TV LISTINGS CALL

0114 276 3633

Thursday 13th May BBC One

BBC Two

6:00 Breakfast 9:15 Hospital Heroes 10:00 Put Your Money Where Your Mouth Is 11:00 Best of Homes Under the Hammer 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 I Can Cook 3:20 Zigby 3:30 Dennis & Gnasher 3:40 Big Babies 3:55 Shaun the Sheep 4:05 Safari 8 4:35 Junior Masterchef 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Watchdog 9:00 Have I Got News for You 9:30 Outnumbered 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week

6:40 Clifford’s Puppy Days 7:00 Skunk Fu 7:15 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Gimme a Break 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Dirtgirlworld 10:10 Waybuloo 10:30 In the Night Garden 11:05 The Flintstones 11:30 Castle in the Country 12:00 The Daily Politics 12:30 Working Lunch 1:00 Car Booty 1:30 Ready Steady Cook 2:15 Animal 24:7 3:00 Diagnosis Murder 3:45 Flog It! 4:30 A Question of Genius 5:15 The Hairy Bikers Food Tour of Britain 6:00 Eggheads 6:30 Great British Menu 7:00 Monty Halls Great Hebridean Escape 8:00 Bill Oddie’s Top 10 Aliens 9:00 History Cold Case 10:00 Never Mind the Buzzcocks 10:30 Newsnight 11:20 I’m in a Rock ‘n’ Roll Band!

ITV 1 6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Afraid to Be Gay 8.00 Emmerdale 8.30 Coronation Street 9.00 All at Sea 10.00 ITV News at Ten & Weather 10.35 Greatest Cities of the World 11.35 Supersize Teens

Channel 4 6:45 Freshly Squeezed 7:10 Everybody Loves Raymond 7:35 Everybody Loves Raymond 8:05 Frasier 8:30 Will & Grace 9:00 Will & Grace 9:25 Supernanny Us 10:20 Deal Or No Deal 11:05 Wife Swap Usa 12:00 Channel 4 News Summary 12:05 Relocation, Relocation 1:05 Jamie At Home 1:35 Channel 4 Racing 3:25 Countdown 4:10 Deal Or No Deal 5:00 Iron Chef Uk 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 8:00 Location, Location, Location 9:00 How The Other Half Live 10:00 You Have Been Watching 10:55 Film: The Sum Of All Fears

Five 7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Fifi and the Flowertots 8.13 Little Lodgers 8.15 Peppa Pig 8.30 Thomas & Friends 8.40 Ben and Holly’s Little Kingdom 8.50 The WotWots 9.00 Bert and Ernie’s Great Adventures 9.05 Ebb and Flo 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI 12.40 Five News 12.45 Highland Emergency 1.45 Neighbours 2.15 Home and Away 2.50 The Family Recipe 2.55 I Own Britain’s Best Home 3.10 The Hollywood Mom’s Mystery 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Zoo Days 8.00 Britain’s Greatest Machines 9.00 Film: Pistol Whipped 11.05 Shops, Robbers and Videotape

Friday 14th May BBC One

BBC Two

6:00 Breakfast 9:15 Hospital Heroes 10:00 Put Your Money Where Your Mouth Is 11:00 Best of Homes Under the Hammer 11:30 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 I Can Cook 3:20 Zigby 3:30 Dennis & Gnasher 3:40 Big Babies 3:55 Shaun the Sheep 4:05 Tracy Beaker Returns 4:35 Junior Masterchef 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 A Question of Sport 8:00 EastEnders 8:30 QI 9:00 Ashes to Ashes 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Friday Night with Jonathan Ross 11:35 National Lottery EuroMillions 11:50 Film: Just Friends

6:40 Clifford’s Puppy Days 7:00 Skunk Fu 7:15 Eliot Kid 7:25 Newsround 7:30 Raven 8:00 Gimme a Break 8:30 Timmy Time 8:40 Chuggington 8:50 Louie 9:00 Charlie and Lola 9:15 Postman Pat 9:30 LazyTown 9:55 Dirtgirlworld 10:10 Waybuloo 10:30 In the Night Garden 11:00 Yoko! Jakamoko! Toto! 11:05 The Flintstones 11:30 Castle in the Country 12:00 The Daily Politics 12:30 Working Lunch 1:00 Car Booty 1:30 Film: Up in the World 3:00 Diagnosis Murder 3:45 Flog It! 4:30 A Question of Genius 5:15 The Hairy Bikers Food Tour of Britain 6:00 Eggheads 6:30 Great British Menu 7:00 The Genius of Design 8:00 Mastermind 8:30 Gardeners World 9:00 How to Live a Simple Life 10:00 Frank Skinner’s Opinionated 10:30 Newsnight 11:00 The Review Show 11:45 Later... with Jools Holland

ITV 1

Channel 4

Five

6.00 GMTV 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Daily Cooks Challenge 4.00 Dickinson’s Real Deal 5.00 Divided 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Dickinson’s Real Deal 8.30 Coronation Street 9.00 Marco’s Kitchen Burnout 10.00 ITV News at Ten & Weather 10.35 Film: True Crime 12.50 Film: Charley Varrick

6:45 Freshly Squeezed 7:10 Everybody Loves Raymond 7:35 Everybody Loves Raymond 8:00 Frasier 8:30 Will & Grace 8:55 Will & Grace 9:25 Supernanny Us 10:20 Deal Or No Deal 11:05 Wife Swap Usa 12:00 Channel 4 News Summary 12:05 Relocation, Relocation 1:05 Jamie At Home 1:35 Channel 4 Racing 3:25 Countdown 4:10 Deal Or No Deal 5:00 Iron Chef Uk 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:35 Unreported World 8:00 Glee 9:00 Embarrassing Bodies 10:00 Facejacker 10:35 The Ricky Gervais Show 11:05 Peep Show 11:40 Peep Show

7.00 Peppa Pig 7.05 Little Princess 7.20 The Mr. Men Show 7.30 Roary the Racing Car 7.40 Make Way for Noddy 7.55 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Thomas & Friends 8.40 Ben and Holly’s Little Kingdom 8.50 The WotWots 9.00 Bert and Ernie’s Great Adventures 9.05 Ebb and Flo 9.13 Milkshake 9.15 The Wright Stuff 10.45 Trisha Goddard 11.45 CSI 12.40 Five News 12.45 Highland Emergency 1.45 Neighbours 2.15 Home and Away 2.50 I Own Britain’s Best Home 3.05 Film: Uncorked 5.00 Five News 5.30 Neighbours 6.00 Home and Away 6.25 Live From Studio Five 7.30 Highland Emergency 8.00 Sea Patrol UK 9.00 The Mentalist 10.00 Grey’s Anatomy 11.00 CSI: NY 11.55 Cops in Crisis

of the slammer. Graeme continues trying to coax Tina out of her shell. Steve and Becky find out more about each other than is comfortable FRI: Gail’s new cellmate does not have her best interests at heart. Trevor’s hidden stash arouses Janice’s suspicions. Norris is surprised to get an invitation to the reading of Blanche’s will. Will Gail fall into Tracy’s trap? Blanche’s last will and testament manages to infuriate everyone. Teresa leaves Lloyd and quits the Street for pastures new

WED: Flying in the face of Elijah’s advice, Miles refuses to let go of Rabbit. But she tells him he doesn’t need her help any more - does Miles have any choice? Influenced by Justin’s accusations, Nicole decides to end her relationship with Aden THURS: Martha tells the Austins that Hugo is still alive. Xavier is elated by the news, but the rest of the family is more pragmatic - they could all be in danger if Hugo’s old associates get wind of him being alive. Aden, unaware of Justin’s influence on the matter, struggles to accept that Nicole has left him. Tony agrees to call off the fight after the news about Hugo hits Gina hard FRI: Gina takes out her frustrations on Angelo. Hugo tells Xavier about the events that prompted him to leave the witness protection programme. Fearing he is in danger, he has to leave the bay immediately. Hugo agrees to meet Xavier one more time before he disappears again, but he fails to show up. Have his enemies caught up with him?

resolves to move out. Harry continues to string Renee along in a bid to spend more time with her friend, Summer - but Kate urges him to break up with her TUES: Rebecca is furious that Declan has been forced out of the Robinson house, and warns Paul that their relationship is on the line. Can Paul convince Declan to return? Andrew is dismayed when Summer devotes her time to consoling Harry in the wake of his break-up with Renee WED: The day of Paul’s Neighbour Day Festival dawns. Andrew enlists Summer and Harry to help him hide the fact that Paul’s VIP customers have failed to turn up. THURS: With Steph having moved out, lonely Lyn throws herself into volunteer work at the hospital. Donna and Zeke begin their search for Donna’s dad by visiting Donna’s grandmother’s house. Their trip yields a number of clues - including Cass’s old diary FRI: Donna is dismayed by what she reads in Cass’s diary. After being banned from the hospital, Lyn spends her time sniping at Karl - and Susan is forced to mediate. Toadie is disconcerted when he cannot remember his drunken night out with Lucas. Did he say something he will live to regret?

7 Day Soapwatch EASTENDERS MON: Ronnie discovers the real cost of the fire, whilst Billy keeps a low profile. Zainab cruelly rewrites history and Ian tries to get Jane off the Square and away from the gossips TUES: Masood considers fleeing to a new life with unsuspecting Jane, while Ronnie gives Billy good news unaware that he could still lose everything. Ben’s plan to prove how cool he is backfires THURS: Syed hits rock bottom but can his family help him? Ian decides to give Jane exactly what she wants FRI: Zainab takes drastic measures to cut Syed out of her life. Ronnie finds a bit of goodness in her heart and Ian’s plans are thwarted when he receives bad news from the bank - but does he have another card up his sleeve...? EMMERDALE MON: Adam finds a way to help Aaron - but will he accept his mate’s help? John and Cain lock horns over Andy’s Land Rover. Nicola worries that she is the talk of the village TUES: Moira notices that Eve has an eye for John. Paddy is worried about Aaron facing prison. Nicola is

left unsettled by a visit from social services WED: John is furious when he discovers Cain is guilty of sabotage. Chas and Paddy beg Aaron to tell the truth in court. Charlie and Diane get closer, but Diane feels awkward about Doug THURS: Aaron faces court - but will he tell the truth and save himself? Jealous of Charlie, Doug decides to take Diane out. John cannot resist Eve’s flirting. In court, Aaron waits to hear his fate - will he face prison? Doug is gutted to see Diane’s head turned by Charlie again. Natasha is unimpressed by Declan’s methods FRI: Doug confesses his feelings to Diane. Aaron decides he has to face up to things. John confides in Eve about Holly CORONATION STREET MON: Blanche’s funeral brings back friends and family, old and new. Will Eddie and Anna convince the social worker to let them adopt? Sophie and Sian conceal their budding romance.Will Blanche’s funeral go off without a hitch? Eddie tries to win over the social worker with his cheesecake. Is Sian and Sophie’s relationship going to be discovered? THURS: Tracy devises a cunning plan to get out

HOME AND AWAY MON: An angry Martha turns up at the police station looking for answers, and begins to struggle with a dilemma of her own. Liam tries to convince Romeo to embrace his creative side. Elijah and Leah take VJ’s class on a caving expedition, but Miles has a vision of the trip ending in tragedy TUES: Leah, Elijah and the kids have their expedition plans thwarted by bad weather. But hot on their tail is Miles - with Rabbit in tow - who is still convinced that the group is in danger. Is he slipping further into his own delusional world? Justin makes plans to leave the bay. But first, he has some harsh words for Nicole

NEIGHBOURS MON: Paul washes his hands of Andrew and Declan’s squabble, much to Rebecca’s annoyance. The rivalry escalates to such an extent that Declan

CARS

WANTED 2000-2010 YEARS

BOUGHT FOR CASH!

07813 910259

BRIAN BRIGGS Snooker Tables

Pool Tables & American Pool New & Used Snooker Tables Complete Restoration Tables for Hire Distance No Object

Telephone 0114 247 5288 Mob: 07831 880421

60 Chadwick Road Sheffield S13 8DF


Page 22

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally DfT Consultation on Mobility Scooters and Powered Wheelchairs

The Message is clear; if in doubt keep them out!

The Department of Transport is proposing to have new laws and guidelines for mobility scooters and powered wheelchairs. They are asking for your comments at the moment and you have until the 28 May 2010 to send a response. The main areas that the consultation addresses are the legal classification; design standards including the permitted unladen weights limits and safety features; possible reforms relating to vehicle users including better information provision, training and fitness to drive, insurance and the registration of mobility vehicles. For further information, please visit http://www.dft.gov.uk/consultations/ open/2010-10/

South Yorkshire Police and Sheffield Trading Standards are warning householders to be extra vigilant with the onset of the approaching spring and summer months. Communities are warned to look out for elderly and vulnerable relatives and neighbours, to ensure unscrupulous doorstep callers, bogus officials or rogue traders don’t try and take advantage. Bogus officials will use emergency situations to gain access to homes in order to steal money and personal belongings. Rogue traders will seek to take advantage of the changing weather and target vulnerable consumers for roofing work and garden clearance services often at over exaggerated prices. Sheffield City Council’s Trading Standards department says “Whilst these types of incidents can happen to anyone within a community, typically, it is the elderly and vulnerable that fall victim to this type of crime. We would like to remind householders that these crimes are preventable. And by following a few simple guidelines you could avoid becoming a victim of doorstep crime” ALWAYS keep your doors locked at all times to prevent people entering your home uninvited. ALWAYS check the identity of officials you are expecting. Do this by keeping a list of your utility companies the police and local authority switchboards telephone numbers near to your phone and using this list to check if someone is genuine. NEVER open your door to someone you are not expecting, even if they say it’s an emergency. Don’t open the door ask them to make an official appointment. NEVER keep large amounts of money in your home. NEVER buy anything at your door, or set on a workman at your door, no matter how attractive the offer may be and no matter how sorry you feel for the trader, buying at the door could be more costly. If householders are concerned work is required at their properties or wish to report doorstep callers, they should contact Consumer Direct on 08454 04 05 06. If householders feel they have been a victim a bogus official please contact 0114 2202020. In emergencies, you should contact the police on 999.

Blue Badge Reform Programme The DfT are seeking views on Government proposals for improving the Blue Badge (Disabled Parking) Scheme. In particular, the proposals are about improving the enforcement regime for the Blue Badge Scheme; extending the eligibility criteria; and funding to help local authorities to establish independent medical assessments. Consultation ends on 10 July 2010. For further information, please visit http://www.dft.gov.uk/consultations/ open/2010-20/

Unsolicited phone calls and post We have recently been told of an unsolicited call from an organisation offering to stop unwanted telephone calls for a one off charge of £19. There is no need to pay to reduce the number of unsolicited phone calls and junk mail. It is free to register with the Telephone and Mailing Preference Services either by completing a simple form (available from Sheffield 50+) or by writing stating your name address and telephone number and that you want to register with both schemes and sending to The Telephone and Mailing Preference Services, FREE POST 29, LON20771, LONDON, W1E 0ZT. It will take a few weeks to become effective but most of the calls and junk mail will then disappear. To reduce the amount of unaddressed leaflets delivered by Royal Mail simply write to FREEPOST RRBTZBXB-TTTS, Royal Mail Door to Door Opt Outs, Kingsmead House, Oxpens Road,Oxford, OX1 1RX.

Correspondence Send comments and letters, or relevant articles either for the Mercury page or the next Newsletter to:

Sheffield 50+, Room LG27, The Town Hall, Sheffield, S1 2HH Tel: 2735426

Email: sheffield50plus@yahoo.co.uk www.sheffield50plus.co.uk

ISSUE

847 05/05/10

Dates for your Diary Sheffield 50+ Elders’ Congress on Thursday, 6 May at 1.15pm in the Town Hall. Speaker about housing and council tax benefits and community cohesion. All welcome. Stroke Awareness Event 2010 Tuesday 11 May from 9am onwards at Sheffield Town Hall - An event to raise the profile of Stroke and Stroke prevention, including: stalls inside the Town Hall and in front of the building, free health checks and lifestyle advice, free information leaflets and events taking place throughout the day. For more details: www.stroke.org Workshop to make décor for Peace in the Park Festival on 22 May from 12-4 pm at The Old Sharrow Primary School on Southview Road – this is an open session and we want lots of help!!! We cannot accommodate unaccompanied children under the age of 14. It is a making session rather than workshops - a nice chance for you to be creative. We have some materials budget, but please start collecting any materials that you think would be useful (eg clean plastic bottles, plastic sheeting, old fabric, bamboo canes). Please try to let us know that you are (although you can just turn up if you like!).

PACT (Partners and Communities Together) Meetings Broomhill, Greystones, Crookes, Fulwood & Ranmoor - Wednesday, 19 May at 7pm in Stephen Hill Methodist Church, Crosspool Burngreave - Wednesday, 5 May at 6pm in Sorby House, Spital Hill, Burngreave Firth Park - Thursday, 6 May at 6pm at Pakistan Advice Centre, Page Hall Road, Sheffield Sheffield City Centre - Tuesday, 18 May at 6.30pm at The Circle, Rockingham Lane. Darnall, Attercliffe & Tinsley - Mather Road. Monday, 10 May at 6pm in Mather Road Pavilion, Mather Road, Sheffield, S9 4GQ High Green/Chapeltown - Wednesday 5 May at 6pm in Ecclesfield Parish Council Offices, Mortomley Lane (Meeting Room off Packhorse Lane to the rear of the offices). Grenoside/Ecclesfield Thursday, 6 May at 6pm in Grenoside Community Centre, Main Street, Grenoside. Gleadless Valley Friday, 14 May at 6pm in the Heeley Institute Stocksbridge & Deepcar - Monday, 17 May at 2pm in Stocksbridge Library Hillsborough, Stannington, Wisewood, Middlewood & Loxley - Thursday, 20 May at 6.30pm in Hillsborough Arena, Middlewood Road, Sheffield. Upperthorpe, Netherthorpe, Walkley & Langsett - Thursday, 20 May at 3.30pm in Burlington Block Meeting Room, Martin Street, Sheffield (Accessed via Burlington Street) Arbourthorne - Wednesday, 5 May at 6.30pm in Guildford Grange, Guildford View (Off Park Grange Road) Wybourne &Park Hill - Friday, 14 May at 9.30am in Park Centre, Duke Street, Sheffield. Park Community Action Group community meeting followed by PACT Sharrow & Highfields - Wednesday, 5 May at 6.30 pm in The old Sharrow School Southview Rd - Sharrowvale, Ecclesall, Dore &Totley Wednesday, 19 May at 6:45pm in Ecclesall Library Mosborough & Woodhouse - Thursday, 6 May at 6pm in the Norton College Crystal Peaks site, Waterthorpe Greenway S20 8LY (across from Moss Way Police Station)

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Page 23

CONVEYANCING - CHOOSING A SOLICITOR Richard Memmott of Norrie Waite & Slater Solicitors answers questions about choosing someone to handle your conveyancing when moving home I have seen some fees just to appear also raises the quesevery low prices for cheaper than we are. tion of whose interests conveyancing quoted those solicitors are online, is there a My Estate Agents then serving, yours or catch? want me to use their the estate agents who Some firms of soliciconveyancing service, they rely on for their tors, and in particular do I have to? work? My advice is many online conveyto contact a solicitor ancers, quote low fees When moving home direct for your conveyup front and later add you will usually deal ancing work so that charges for ‘additional’ with an Estate Agent you can be sure that costs. This is a way of first. Many estate your interests come attracting work in the agents will recommend first. Leave the legal first place by appearthat you use their ‘in work to the experts ing cheap, but in my house’ solicitors. Some and leave the marketopinion is misleading will quote you a com- ing of your home to to clients. bined price for marthe estate agents. keting your property Look out for additional and carrying out the For further advice charges for things conveyancing work. call 0114 248 4890 or such as completing They are usually sell- 01709 523 983 or visit the Stamp Duty Land ing your conveyancwww.norriewaite. Tax form, buying a ing job on to a firm of co.uk to find your loleasehold property solicitors and receiving cal branch. or dealing with your a referral fee, mortgage lender. These which you are very common could be payitems which should be ing over and included in the price above the real you are quoted at the cost of the outset. Here at Norconveyancing rie Waite & Slater work. In my we have a policy of experience quoting fees honestly this can make upfront so that clients their conveyknow exactly what ancing fees they are going to be very expencharged and we will sive. never hide standard This practice

Sunningdale Retirement Park Sunningdale Park, Queen Victoria Road, New Tupton, Chesterfield

‘‘LIVE ALONG SIDE LIKE MINDED FOLKS, NO KIDS, NO HASSLE, NO STRESS!’’ ‘‘SALE YOUR EXISTING PROPERTY AND RELEASE EQUITY - ENJOY LIFE!’’

A Five Star semi/retirement park home community for the Over 50s Sunningdale Park is situated in the small village of New Tupton! With all the amenities you’ll need. I.e. “Hairdressers, butchers, Post Office, Doctors, Dentist, Supermarket, Coffee Shop all within 5 minutes walk. There is a regular bus stop at entrance of park! With busses direct to historic market town of Chesterfield every half hour. Sheffield is only 20 minutes by car. East Midlands Airport is 45 minutes away. Nottingham, Mansfield and Derby are all within 30 minutes drive. If your considering purchasing a Park Home but you don’t want to be to far from old friends and family then Sunningdale Park is the place!!

We have for sale.... • 36 x 20 Tingdene Parkhome, 2 bedroom, landscape plus drive away for £85000

• New 42 x 12 2 bed, nice plot own drive way £75000

Prices from £75,000 and upwards You can also rent at Sunningdale park! We have a Small number of homes that we will rent to the right applicants from £85 Per week

Holiday Park at Bleasby 2 Miles from Historic Minster town of Southwell nr Nottingham. Static Holiday Vans available throughout the Summer April-November Only 3 Available

from £150 a week Picturesque Holiday Village

Call 07889 177307 or the Park Warden on 01246 862480 For more information


Page 24

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

CARLTON SOCIAL CLUB 896 Gleadless Road, Sheffield S12 2QF - 0114 281 2046 / 281 2047

THURSDAYS WILL NEVER BE THE SAME AGAIN LADIES NIGHT with LEGENDS INTERNATIONAL

THURSDAY 3rd JUNE

GENTLEMEN’S EVENING

PHILADELPHIAN WORKING MEN’S CLUB, 4 MARTIN STREET, UPPERTHORPE, SHEFFIELD

featuring THE SIN CITY GIRLS THURSDAY 17th JUNE

TICKETS £7.50 IN ADVANCE OR £10 ON THE DOOR CONTACT THE CLUB TO BOOK YOUR TICKETS DOORS OPEN 7PM - SHOW STARTS 8PM CARRIBEAN FOOD

PLANT SUPPLIES

YABBA

All Top Bedding Plants, Bushes & Shrubs

ORIGINAL CARIBBEAN FAMILY RECIPES 185 ABBEYDALE ROAD, SHEFFIELD, S7 1FH

0114 2581111

Standard Menu And A La Carte Menu Available

BIG UP!

EVERY WEDNESDAY, FRIDAY & SATURDAY

£10 All You Can Eat, Bring Your Own Wine £6 for Children Under 12 YABBA DABBA DOO NIGHT EVERY SATURDAY! £18 - 3 Course Set Menu From The Caribbean Islands £8 for Children Under 12 NO CORKAGE CHARGE

ALL YOU NEED FOR YOUR GARDEN at

Markham Grange

SATURDAY 22ND MAY 2010 FROM 7.30PM SPECIAL FUNDRAISING NIGHT RAFFLE PRIZES, DISCO, GUEST, SINGERS, AND SUPRISE GUEST ON THE NIGHT

Long Lands Lane, Brodsworth

Tel. 01302 330430 Open 8am - 5pm (7 days)

• Why Pay Showroom Prices - Save £££s with us! • Extensive Range of Carpets available, over 3000 samples • Special offers on bulk orders • Carpets at trade prices eg. Cormar Town & Country RRP £32.00 - Our Price £23.00 • Luxury Carpets at unbeatable prices • Free Estimates and Planning Service • Expert fitting service • Free Home Visits at a price to Suit You • Many New Ranges, Colours and Special Offers • Uplift and dispose of your old carpets • 100% Wool Carpets from £8.99 per square yard • Carpet from only £2.99 per square yard • Re-carpet your whole house from under £1000!

NEVER KNOWINGLY BEATEN ON PRICE

AT LEAST 10% CHEAPER THAN HIGH STREET SHOPS ALL MAJOR CREDIT CARDS ACCEPTED


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WANTED FURNITURE & ELECTRICAL ITEMS • Suites • Lounge Furniture • Dining Tables • Coffee Tables • Beds & Bedroom Furniture • TVs, DVDs, Hi-Fis

Please donate any good quality furniture and electrical items to help raise funds to fight heart disease, the UK’s biggest killer.

• Washing Machines • Fridges • Dishwashers E YCL RECR LIFEE FO ONAT D

AY TOD

We can collect good quality bric-a-brac when we collect your furniture and electrical items ** Help us make more of your donation by Gift Aiding It!

F R EE COLLECTION Call

0844 248 9134* British Heart Foundation Furniture & Electrical Store Crystal Peaks Shopping Centre Sheffield S20 7PJ Registered Charity Number 225971 bhf.org.uk

* Calls cost 5p per minute from a BT landline. Charges from other providers may very **If you are a UK taxpayer, we can reclaim 28p in every £1 raised from the sale of your donations from HMRC Occasionally we are unable to accept an item that is offered to us for reasons of safety & quality

Page 25


Page 26

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

DRIVING

REMOVALS

THE GREEN MILE DRIVING SCHOOL

S9 REMOVALS

PLUMBING

GARDENING

ROYS GARDENS

• Friendly, Reliable Service • From Single Items to Full House Clearance • Services start from £10 • Any Odd Job • Cheap Prices • Huge Discounts for OAPs • Courier Service Available • Call Back Service Available • Pick Up’s / Drop Offs • We will beat Any Price, Any Quote

LEARN AUTOMATIC OR MANUAL OFFERS AVAILABLE

WE WILL BEAT ANY PRICES! 07948 989 788

ALL GARDEN WORK

CALL OR TEXT

07868 338 790 0114 2706434

SKIPS

Fences Repaired and Renewed, Grass Cutting, Maintenance

Tel: 0114 2476692 or: 0774 7670709

Over 25 Years Combi Experience

DON’T GET CAUGHT OUT THIS SPRING CONTACT:

R&G GAS SERVICES Covering Sheffield, Doncaster, Rotherham & Barnsley For All Your Gas Work Domestic and Commercial Over 40 Years Experience Boilers, Cookers, Gas Fires, Central Heating Problems All Work Certificated

For Fast Action Call: 07958 045 786

or 07881 751 773 PROPERTY

Villagate Properties

DA solutions (Sheffield) ltd

• Landscaping • Decking/Fencing • Property Repair/Maintenance • Excavation

t 0114 288 4392 m 07821 937 142 enquiries@dasolutionssheffield.co.uk www.dasolutionssheffield.co.uk

A1 TURF SUPPLIES Turf Superior Quality from only £1.40 per m2 Top Soil, loose or bagged from £15 a tonne FULL TURF LAYING SERVICE AVAILABLE

0114 243 2647 TO ADVERTISE IN OUR CLASSIFIED SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633

Ecclesfield Light Removals

Friendly, Reliable, House Removals, Single Items & House Clearance Service FREE QUOTES Telephone 0114 246 7593

For The Best in Skips!!!

DIXON SKIPS 3 TON - 16 TON

All Donations of Furniture are given to The British Heart Foundation

FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862

VACUUM SUPPLIES

PAVING

8-10 Church Street, Ecclesfield, Sheffield

LOFTS

GAS ENGINEERS

OPPORTUNITIES

PLASTERING

REPRESENTATIVES NEEDED

ALL AREAS FAB FREE GIFTS Contact Julie Bradley 01302 507338/07841564099 julbradL5@aol.com

CENTRAL HEATING

PREMIER HEAT GAS RENTAL

ROOFING

ROOFAID ROOFING & PROPERTY REPAIRS Specialist in Re-roofs, Flat Roofs and Velux Windows, Guttering, PVC Fascias, Pointing,PVC Windows, Small Building Work, Floor and Wall Tiling, Insurance Work

CHESTERFIELD

25 YEARS EXPERIENCE ALL WORK GUARANTEED Tel Mick Leigh on Barnsley 01226 785749 or 07979 223274

•Glow Worm Condensing Combi Boliers Supplied & Fitted From £1,200 Inc. VAT

305803

•Full Heating System With Glow Worm Combi Boiler & Up to 7 Radiators, With TRV’S etc from £2,295 inc. VAT • Boiler / Gas Fire Service £55 • Central Heating Specialists • All Plumbing & Heating Services @ Very Reasonable Prices. • All Boilers / Fires / Cookers Installed & Repaired • Over 65’s Receive A £300 Discount On A New Boiler Via Warmfront. •Boiler Scrappage Scheme

If You Have A Working ‘G’ Rated Boiler, Receive A £400 Government Rebate When Installing New A Rated Boiler

Approved Plumbing & Heating Contractor

24 HOUR EMERGENCY SERVICE FOR A PROMPT, FREE QUOTE

TEL: 0114 283 0951 / 07990 727 020


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SCRAP & AUTOS

ROOFING

HEATING & PLUMBING

SMITH & CO (HEATING) LTD

35 Years Experience

30 High Street, Beighton, Sheffield S20 1HA

• Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • 24 Hour Call Out Service • All Work Guaranteed

Both Male & Female Staff

£

£

Call: 0777 224 6890 0114 2477841 / 0114 2797334 507894

WANTED

TUFF - ROOF

THE LEADERS IN SEAMLESS FIBRE GLASS ROOFING The Polyroof system comes with a 20-year insurance-backed guarantee

FOR ALL PLUMBING WORK

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

Page 27

See TUFF-ROOF before you order your fibreglass roof. Over 10000 satisified customers in the area will confirm that we supply a superb product guaranteed to last.

Web: www.tuffroof.co.uk

Permanent solution to your flat roof problems

TEL: 01246 411 411

There is no better protection for your flat roofs the a TUFF-ROOF

Unit 22, Lucas Works, Sheffield Road, Dronfield S18 2GG GROUNDWORKS

REGIONAL GROUNDWORK

BOILERS

Specialists in Block Paving, Tarmac and Road Surfacing. Roads, driveways, commercial etc. Coloured tarmac and gravel available all groundworks undertaken

Telephone: 07760 465749 - 0114 2821274 Fax: 0114 2823150 HANDY MAN

S6 HANDYMAN For all the jobs around the house

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

CONCORD RECOVERY You Blow it and We’ll Tow It!

24 HOUR RECOVERY SERVICE Quick and Reliable Service

CASH PAID FOR SCRAP CARS CREW CAB RECOVERY AVAILABLE Up to 6 Passengers

VEHICLE COLLECTION & DELIVERY Project Cars, Stock Cars, Off-Road Vehicles

HEAVY COMMERCIAL RECOVERY COMING SOON! Telephone

07788 883331

AQUATIC SUPPLIES

WANTED

Clean, Reliable, Honest and Friendly

SELL YOUR HOUSE FAST

Call Lee on 0114 281 5349

Please Call Dita On:

Painting + Decorating, Plumbing, Electrical, Joinery, Gardening & DIY

WANTED

CARAVANS

STOP REPOSSESSION, BECOME DEBT FREE, HOUSES BOUGHT IN ANY CONDITION, NO FEES, COMPLETE IN FLEXIBLE TIME

0114 2996628

TO ADVERTISE IN OUR CLASSIFIED SECTION PLEASE CALL OUR SALES TEAM ON

0114 276 3633

SOLAR POWER

IRON WORK

Simply Aquatics Aquatics made easy

• Marine • Tropical • Cold Water Section Opens May 2010 • Equipment • Installation • Maintencance • Tanks

Quality Wrought Iron Gates & Railings Made To Measure

84-86 The Common Ecclesfield, Sheffield S35 9WN Web: www.simplyaquatics.co.uk Tel: 0845 33 11 464 Fax: 0845 33 11 474

FREE QUOTES FREE FITTING

BRING THIS AD IN AND GET 5% OFF

PLANTS

All Types Of Metal Work

Mobile: 07919541240 • Telephone: 01226 270332

Unit C3, Grove Park, Springvale Rd, Grimethorpe, Barnsley, S72 7BF

www.handeironcraft.co.uk

BUY DIRECT FROM

P.G.PLANTS LTD WE DELIVER, PLANT & GUARANTEE 0114 2891365 / 07836 717859

e-mail:peter.godley@btconnect.com

COBBLERS

HEATING ENGINEERS

Professional Heating Engineers SPECIAL OFFER

Vaillant Combi-Boiler - A-Rated Fully Fitted - with 5 Years Warranty Fitted by Ex-British Gas Engineers

£1350

•Over 25 Years Experience •Full Heating Installations •Boiler Repairs & Maintenance •Ex - British Gas Technical Engineers

0114 243 2044 - 07984 172323 - www.ignitegas.co.uk


Page 28

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WINDOWS

CARPETS

BRICK SUPPLY

Whatever the job... ...We’ve got the

BRICKS! Garden Walls, Fireplaces, New Build, Garages, etc

THE BRICK CENTRE

01246 260001 www.brickcentre.co.uk

DECORATORS

BEDS

BED MAN PRIME DECORATORS (SHEFFIELD) New Divan Bed including Mattress KINGSIZE £90 - DOUBLE £85 - SINGLE £60

Matresses

5 FOOT £50 - 4 FOOT 6 £48 - 3 FOOT £35

Faux Leather Bed inc. Mattress £135

TO ADVERTISE IN OUR CLASSIFIED SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633

SHEDLANDS Shedlands Ltd is celebrating the first anniversary of its own factory shop, ‘The Shed Factory Outlet.’ Retailing its own designed and built garden buildings to the Sheffield, Rotherham, Worksop, Doncaster and Lincoln area, SFO has supplied over 1620 buildings in twelve and a half months. Supplying everything from summer houses to dog kennels, tool tidies to two storey play houses with handmade interiors. All Shedland’s buildings are handmade from the highest quality FSC, Scandinavian redwood and are treated with an oil based wood preservative, not the usual water based stain used by most manufacturers. Also available in store are a range of budget water based stain shed and summer houses normally only available on the internet, but available to view in the Uks largest indoor garden buildings showroom at internet prices. Open Monday to Friday from 9-4 weekdays and 10-4 on Saturdays. Shed Factory Outlet is a local resource for local people. Why pay more to a dealer?

Bunk Beds inc. 2 Mattresses £150 Double Metal Bed inc. Mattress £110

FREE DELIVERY OPEN 7 DAYS - 8am-10pm

TEL: 07970 938728

ASBESTOS REMOVAL

Over 25 Years Experience • Reliable Professional Service • High Standard of Finish • Competitive Rates • Insurance Work

Free Quotations with No Obligation

Call Keith on... 07530 349171or 07792 364742

Brush Strokes STACEY DECO

Interior & Exterior, Commercial & Domestic Painter & Decorator

Discounts for OAPs

Telephone: 0114 2316 826 Mobile: 07801 709 653

PERSONAL

SPRING SPECIALS

Daren Does It All! PAINTING & TILING SERVICE • House Refurbishments and Renovations • Painting and Decorating • Internal and External Work • Kitchen and Bathroom Fitting • Full Tiling Service • Plastering • Cornice/Coving • Joinery • Bedrooms • Flooring • Roof Repairs • Fascias and Soffits • Guttering • Decking • Fencing • Paving • Pointing • Handyman Services • Landlord Work IT’S • CRB and OFSTED Checked NO W

TO TIM E RE STA YOU NOVA RT TIN RE WO XTER G OD WO NAL RK

Contact Daren on

0114 2311526 07515 731967


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 29

SHEDS

PATIO SUPPLIES

Mon - Fri 8-5pm Sat - 8 - Noon

Opening Times: Mon-Fri 8:30pm - 3pm Saturday 9:30 - 12pm

SHED FACTORY OUTLET Highest Quality Garden Buildings with up to 10% OFF this week (Delivered and Installed with nothing else to pay)

• We Are The Bar-seating Specialists in South Yorkshire • New Bar Seating Supplied And Fitted • Bus Seats, Coaches, Trains Seating Re-Upholstery All Catered For • Re-upholstery To All Existing Stools, Chairs & Fixed Seating Including Alterations & Repairs • We Also Specialise In All Domestic Re-covers Or Repairs.

Ex-demo, slight factory seconds and catalogue returns. Available in this area for sheds, summerhouses, garages, play house & kennels

50% OFF on ex-demo building bought as seen, not available online

MADE FROM BEST QUALITY REDWOOD SHIPLAP

UK’s Largest Indoor Garden Building Showroom Open 9am - 4pm Weekdays and 10am - 4pm Saturday

Unit 21 City Road Trading Estate, S2 5HH

078311 41385

SHEDLANDS LTD Kingsforth Road, Thurcroft S66 9HU Tel: 01709 703848 www.shedfactoryoutlet.co.uk


Page 30

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SURFACING

COMPUTER SUPPLIES

POLITICAL CORNER

Britain has seen a dramatic decline in the number of people taking up their right to vote. Last election a mere 64% of the population voted and out of all the young, eligible voters, aged between 18 and 25, only 37% bothered to make their mark. This year these figures are Naomi-Ruth Greatorex said to drop by another third. With these My name’s Naomitypes of statistics it is Ruth and at 22 I am no wonder we have a first time voter. been labelled the apaFive years ago I was thetic generation. six months too young Despite the fact that it and six months too has, politically, been disappointed. Fast a tough five years forward and I, like people are not being many, am very stirred up to vote. In confused over who fact if anything the to stick my cross opposite is happennext to, and just as ing. As I have been confused over why I told countless times should even bother. by friends and colSo I decided to inleagues, when asked vestigate why people why they do not vote; do and do not vote. “They are all spitting In the last decade in the same pot so

To vote or not to vote…

TO ADVERTISE IN OUR CLASSIFIED SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633 CAFE & GALLERY

why bother.” On the surface this is true enough. The three main parties have similar ideas on how to move Britain forward. It is only over the minor points that the party leaders seem to disagree. Nothing dramatic is happening. None of the main parties who get in will make drastic changes. And the normal grumblings such as fluctuating petrol prices, taxes, NHS and unemployment, will continue to be a grumble whatever colour is in Government. Even if, as it seems increasingly likely, it becomes a multi-coloured government. Voting has, it would appear, become futile. But, as I found out, isn’t this really the point?


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BLACKPOOL

THE WILLOW GROVE HOTEL

APPLETON GUEST HOUSE

The LANES HOTEL Small Family Run Hotel with a BIG Yorkshire Welcome, 2 Minutes walk to the Town Centre, Winter Gardens, Tower and Pubs. 5 Minute Stroll to the Beach. All Rooms have Digital TV, Tea & Coffee Making Facilities - Everyone Welcome.

7 Nights BB&EM £155 4 Nights Mon-Fri - BB&EM - £80 All bedrooms are en-suite with a reduction for children under 12 sharing with 2 adults

Mon-Fri from £65 - OAPS £54

• Licenced Bar • Tea & Coffee Facilities • Colour TVs

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured BOOKING NOW FOR SUMMER Mon - Fri BB&EM £99 Call Sharon: 01253 624116

Late Bar on Rooms Request -from Come£22pppn and Give Us a Try!!! BED & BREAKFAST WITH OPTIONAL EVENING MEAL

TEL: 01253 623384 104 CORONATION STREET - BLACKPOOL

Situated near to the Tower & Winter Garden

Visit Our Website

www.blackpool-lodges.co.uk stay@blackpool-lodges.co.uk or Call Harry & Joyce

Tel: 01253 620578 for details 10 Hornby Road, Blackpool

SUMMER OVER 55s SPECIAL MONDAY TO FRIDAY 5% OFF

SKEGNESS Every Saturday

BRIDLINGTON

Sandra & Geoff Welcome You To The

Every Saturday

BLACKPOOL Mon - Fri

17 Yorkshire Street, Blackpool

www.appletonhouse.co.uk

EAST COAST

NORTON HOTEL SEATON CAREW

• TV in all rooms • Good Home Cooking • Tea/Coffee Making Facilities in all rooms • Evening Meals Mon, Tues, Wed, Thurs • En-Suite Rooms Available • Close to the Beach

Standard Rooms from £23 En-Suite Rooms from £46 www.nortonhotel.co.uk

For More Details Call

Page 31

CHAPEL ST. LEONARDS & MABLETHORPE 6 Berth Caravans Available from £160 per week

Both on quiet family sites, full facilities with all ammenities, close to beach

Well Worth a Visit! TEL: 01455 821765 24 Hours 07709 882092

6 Berth, Bookings now being taken for Spring/Summer Sorry No Pets

01429 268317

Sat

SUMMER B&B SPECIAL! 4 Nights - £104 per person 1,2 & 3 BEDROOM CHALETS

Ernie and Cliff Welcome you to the Three Star...

Kendal Hotel 76 Withnell Road, Blackpool FY4 1HE Tel: 01253 348209

All Rooms En-Suite B&B £20 - Children 10-16 £10 Children 3 to 10 £6 Late Bar - Sun Lounge Flat Screen TV - Large Car Park

www.the3starkendalatblackpool.com

ADWICK HOUSE HOTEL

Short Summer Breaks Available

31 YORK STREET - BLACKPOOL CENTRAL

Licensed, Tea/Coffee Facilities TVs in all rooms OPEN ALL YEAR - GREAT RATES Central to All Ammenities

ASK ABOUT OUR SPRING/SUMMER SPECIALS Discounts for Multiple Night Bookings

www.ardwickhouse.co.uk

TELEPHONE: 01253 294507

Greenmount Hotel

•Discounts For Early / Late Season

All Seasons B & B

Located close to Bridlington’s beautiful south Bay, just a few minutes stroll from the Spa Theatre. • Luxury rooms with sea views • Off Road Parking • En-Suite • Four Poster Room Recent comment from Visitor Book

“Beautiful B & B, fantastic breakfast, book us in for next year”

01262 605537 Recession Busters BRIDLINGTON Mon-Fri B & B £70.00 The Swallow Luxury Hotel Lee and Jayne guarantee you a warm welcome. www.allseasons-bridlington.vpweb.co.uk

Summer Specials Monday - Friday - B&B From £69

Under 12 half price Evening Meal optional All Rooms en-suite Fully Lic/Pool Table Groups Welcome

Tel: 01253 621276 BLACKPOOL - HORNBY HOUSE Mon - Fri £85pp BBEM Fri - Mon £75pp BBEM Full Week £120pp Under 12s Half Price

En-Suites available - Bar - Central Location Close to all ammenities

Book Now for Spring/Summer

01253 620982

www.greenmounthotel.com greenmounthotel@aol.com

27-29 Bairstow Street, Foxhall village Blackpool, Lancashire FY1 5BN

THE NEWBURN HOTEL (Fully Licenced) Situated 1 Minute from the Pleasure Beach, Promenade and all amenities ALL ROOMS EN-SUITE, FAMILY, DOUBLE AND TWIN ROOMS. OPEN ALL YEAR.

One minute to the beach Four minutes to all ammenities in town centre B&B or Half Board Also apartments/studio for 1-4 people Gay Friendly NOW TAKING BOOKINGS FOR SPRING/SUMMER Please Phone Paul or Lou on

01262 679301 www.hotelswallow.com

BUTLINS Skegness 35x12 foot Cleanliness Assured 3 Bedroom Caravan.Sleeps 8. Including all facilities, Microwave Oven, 32” TV with Freeview. ONLY 1 WEEK LEFT IN AUGUST

07711 386307

South/Central Pier All Rooms En Suite Car Park - Sea View Smoking Hotel with Bar! From £20 per person per night

01253 345815/08451 662634

www.belmonthotel.fsnet.co.uk

48 Withnell Road, Southshore, Blackpool FY4 1HE

TO ADVERTISE IN OUR HOLIDAY SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633

TEL: 07714 154450 SOUTH SANDS GUEST HOUSE Chapel St Leonards, Nr Skegness

RECESSION BUSTER FROM £145 PER WEEK All Rooms En-Suite All Rooms with TV, Cleanliness Assured, Close to all amenities.

From only £20 Per Night B&B for 3 nights Frequent Bus Service to Front Door, Well Worth a Visit

T: 01754 873066

www.south-sands.co.uk

3 LUXURY HOLIDAY COTTAGES IN

FLAMBOROUGH For up to 8 people

Non Smoking Pets Accepted Linen and Towels provided Lovely Coastal/Cliff top walks Booking Now for Spring/Summer

Tel: 01262 850996 07974 978311 www.flamboroughrockcottages.co.uk

GREAT YARMOUTH Eastern Beach 4* Caravan Park Special Rates for Summer Clubhouse, Pets Welcome Call 01493 720 367 or 07879 043724 www.easternbeachcaravanpark.co.uk

NORTHCOTE HOTEL

Colour TV in All Rooms, Tea & Coffee Facilities Licenced Lounge Bar, Fully Central Heated

BELMONT HOTEL Tel: 01253 345108 www.newburnhotelblackpool.com

•Sleeps 2-6 •Fully Equipped •Pets Welcome •On Site: Shop, Fish & Chips, Club & Bar, Restaurant, Laundry etc.

ALL ROOMS WITH EN-SUITE FACILITIES

Fantastic Spring Offers ROOMS FROM £41.95 PER NIGHT Ring Chas or Lesley Now for details and available dates on

Mer101A 01723 367758 Quote


Page 32

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

There’s a Warm Welcome from Lorraine & Neville at the

BEESTON LODGE HOTEL 103 Drummond Road, Skegness, Lincolnshire PE25 3EH

The Home of The Stars Fully Licensed - Near the Sea Front Car Park - Ground Floor Available SUMMER SPECIAL

London - 1 May - 2 Days 4 Star Copthorne OFFER £79

OPPOSITE FANTASY ISLAND 3 BEDROOM CARAVAN

London - 12th June - 4 Star - £89 South Of France by Coach - 13th May 9 Days - £170

Mon-Fri B&B £79 (4 Nights) Small Pets Welcome

TEL: 01754 765533 www.beestonlodgehotel.co.uk info@beestonlodgehotel.co.uk

London Theatre Trip - 15th June Jersey Boys £69 Phantom of the Opera £59

OR: 07789 783716

Royal Ascot - 19 June - 1 Day - £79 Carmen the Opera in Verona 9 July - 3 Days - £299

BUTLINS SKEGNESS

London - 7th August - 2 Days - £79

Easter/Summer Open March to November

Holiday cottages & static caravans to let on small, rural fishing lake site.

Close to Skegness Tourers welcome Sycamore Farm Park Chalk Lane, Burgh Le Marsh, Skegness, Lincolnshire, PE24 5HN

Telephone: 01754 810833 www.sycamorefarm.net

CHALET TO LET Chapel St Leonards

Near Skegness

NEW TREND HOLIDAY PARK

Quiet Site, Suit Couples 4 Berth, with pull out sofa, kitchen, Shower and more. TV Freeview, School Holidays Per Week £265 Out of Holidays £199

Fully Equipped, 3 to 4 Bed Caravans with Cooker, Freeview TV, Microwave Oven, Washing Machine, Competitive Prices. 2 Week Special Offers Available Free Access to Butlins Camp Telephone Kim or Norman on

01353 777058 / 07709 626723

GLYN VALE HOTEL 101 Drummond Road - Skegness SPECIAL MONDAY - FRIDAY BBEM £115 per person Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking www.glynvalehotel.co.uk

Telephone: 01754 767190

TEL ANYTIME: 0114 286 9094

WANTED

ANY AGE - ANY CONDITION

STATIC CARAVANS WANTED

Cash Paid

DON’T SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!! JUST CALL NICOLA ON 07932 661994

www.i-buy-caravans.co.uk

Paris & Versailles with opt Disney 16 August - 5 Days - £299 London - 28th August - 3 Days - £149 Venice - 9th October - 3 Nights - £299

SUMMER BREAKS

Disneyland Paris - Christmas Lights 21st November - 4 Days - £199

Midweek 4 Nights £99 All Rooms plus Summer Specials Also, Superb Holiday Apartment For 2 to 6 Person with Seaviews

CARAVANS WANTED

TOURERS WANTED We will buy your caravan today! CASH WAITING IMMEDIATE COLLECTION

CALL ROBERT ON:

07775 694985

3rd May

(May Day) Bakewell Market...................... £9

12th May Dewsbury Market, Carrgate Garden Centre

and Kingfisher Fish & Chip Shop.............£15

31st May

(Spring Bank Holiday) Blackpool.............£10

3rd June

Whitby.........................................................£10

26th July

Bridlington..................................................£10

23rd Aug York................................................................ £9 8th Sept

Skipton + Bizzie Lizzies Fish & Chips..£15.50

31st Oct

Blackpool Illuminations.............................£12

20th Nov

Gift Fayre Birmingham NEC................£15.50

6th Dec

Chesterfield & Chatsworth includes Coffee,

cakes, sherry & Mince Pies (entry into house

extra)............................................................£10

Pantomine - Bradford Alhambra Billy Pearce in Snow White - January 5th, 12th, 20th, 26th & February 2nd..................................................£23.50

NORTH YORKS

HUNTS COACHES NOW BOOKING SUMMER BREAKS

COACH SERVICES TO SKEGNESS, INGOLDMELLS & CHAPEL ST.LEONARDS

SHEFFIELD • SKEGNESS EXPRESS Departs

SATURDAY SERVICE • All Year Round Meadowhall - 16.30 • Penny Black Pub - 16.50

Departs

WEDNESDAY SERVICE • Starts 31st March Meadowhall - 16.30 • Penny Black Pub - 16.50

MONDAY & FRIDAY SERVICE • Starts 17th May Departs Meadowhall - 15.30 • Penny Black Pub - 15.50

AIRPORT PARKING

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

Adults £17.00 OAP’s £13.00 Children £11.75

Single £25.00 Week Return Single £20.00 Week Return Week Return £18.00

NOW 8 DAY WEEKLY RETURN

BIG SAVINGS

CALL 01507 463 000 FOR ALL BOOKINGS AND ENQUIRIES

PLEASE NOTE THIS SERVICE WILL NOT OPERATE ON BANK HOLIDAYS

Motor Home Hire Enjoy the freedom to explore in luxury surroundings this summer. 6 berth Motor Home Also To Let Now 2 Bedroomed, en-suite, Beamed cottage, split level kitchen with all mod cons

Tel: 01246 591494 07852 143 372

www.rabmotorhomehire.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 33

MINIBUS HIRE

16 SEATER MINIBUS & PRIVATE HIRE TAXIS DVD PLAYER FITTED

www.white-rose-travel.co.uk

Comfortable door to door travel for 2, 4, 6, 8, People AIRPORTS DAYS OUT eg 1 or 2 weeks CAR/MINIBUS Alton Towers £38/£72 Scarborough £68/£110 NEC £68/£110 Blackpool £68/£110 Call for Others

CAR/MINIBUS Manchester £64/£95 East Midlands £74/£111 Stansted £160/£255 Heathrow £179/£287 Call for Others

*prices quoted are from Sheffield and may vary +/- £10 from other locations

COASTAL HOLIDAYS eg 1 or 2 weeks

Skegness Bridlington

Car/Minibus £74/£111 Blackpool £102/£159 Mablethorpe

Car/Minibus £112/£175 £74/£111

Call for Others

CALL NOW FOR BOOKINGS & FREE QUOTES TEL: 01246 435035 MOB: 07976 754450 www.ejminibusandtaxihire.co.uk

MG Travel 8 & 16 Seater Minibus

• Reliable Service • Seatbelts Fitted

Weekly Door to Door Saturday service to Skegness /Ingoldmells Special Family Price - 2 Adults, 2 Children - £100 Return

All Airports Covered 24/7 Nights Out, Sporting Events, Etc Fully Insured inc. Public Liability RAC Breakdown Cover Telephone Mark Anytime on

Telephone 07518 871880 or 01909 519600

0114 234 6285 - 07930 683027

LINCOLNSHIRE

NORFOLK

24 Hour Service

BRIG SQUARE HOLIDAY COTTAGES

Wish you lived in a peaceful, rural location with pleasant neighbours, free from those financial and security? Luxury NEW park homes set on prestigious Park

Marina View Open Day

Belle Isle, Dogdyke, Nr Coningsby, Lincolnshire, LN4 4UT Thursday 29th April 2010 Between 10am to 3pm 0845 543 2526 www.tingdene-parks.net

CORNWALL

Holkham Well Next to the Sea, Norfolk Bungalows/Cottages Sleeping 2-8 Private Parking, Central to Titchwell, Cley and Walking distance to Hulkham Reserve. Open All Year - Free Colour Brochure Now taking bookings for Spring/Summer

Tel: Ray on 01328 710 440

5 Brig Square, Freeman Street, Holkham Wells Next to the Sea, Norfolk NR23 1BH

BROADS 40 Riverside Bungalows, also boats. Fish from you own lawn. Riverside Holidays. Potter Heigham. Free Brochure Telephone: 01692 580496

GREAT YARMOUTH Caravans, 2/3 Bedroom adjacent to beach, Colour TV, Microwave &

Toaster, Clubs with Family Entertainment, Close to all

CARAVANS

BRIDLINGTON OAKFIELD HOLIDAY BUNGALOW TO LET AT SEWERBY CARAVAN PARK In Conservation Village, all Mod Cons, Sleeps upto 4 Persons. NOW TAKING BOOKINGS FOR SPRING / SUMMER

PHONE ANYTIME 01977 512391

www.jessemiholidaybungalow.co.uk

North Bay Leisure Park Limekiln Lane, Bridlington YO16 6TG

LUXURY CARAVANS For Sale on

a Fantastic Park in a Superb Location

Seeing is Believing!

Just 300m from Bridlington Sea Front

amenities, Specials for Senior Citizens

BOOK IN MAY FOR SPECIAL DEALS

01909 472967

TEL: 01262 673 733 For a FREE Information Pack

www.northbayleisurepark.com

A KHATOONI

enquiries@northbayleisurepark.com (We also have Holiday Caravans for Hire)

GREAT YARMOUTH Superb Chalet for Six People from £75 a week For Information & Bookings

0121 588 4315

Oakfield is perfectly situated on the breathtaking North Wales coast. The park features luxury holiday homes for sale and hire. All holiday homes are equipped to an exceptional standard and perfectly located to all local amenities and attractions. The park has many fantastic facilities to offer, why not pick up a meal from our takeaway, or relax with a delicious meal from one of our bars, before enjoying an evening of fun packed entertainment in our large cabaret club or lounge bar. Oakfield benefits from over fifty years of experience, our well established family run company has a brilliant reputation with all customers. Whether you decide to hire or purchase your own luxury holiday home we will ensure a warm welcome and professional service. All our caravans are fully equipped with everything that you need for a luxurious stay at Oakfield Caravan Park. They have well-fitted kitchens with a fridge and cooker, TV, shower room with WC and wash basin. We have a wide range of models available that are six or eight berth.


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 34

Oak�ield Caravan Park, Morfa Avenue, Kinmel Bay, Rhyl LL18 5LH Book online & receive 15% off

Oakfield is perfectly situated on the breathtaking North Wales coast. The park features luxury holiday homes for sale and hire. All holiday homes are equipped to an exceptional standard and perfectly located to all local amenities and attractions. The park has many fantastic facilities to offer, why not pick up a meal from our takeaway, or relax with a delicious meal from one of our bars, before enjoying an evening of fun packed entertainment in our large cabaret club or lounge bar. Oakfield benefits from over fifty years of experience, our well established family run company has a brilliant reputation with all customers. Whether you decide to hire or purchase your own luxury holiday home, we will ensure a warm welcome and professional service. All our caravans are fully equipped with everything that you need for a luxurious stay at Oakfield caravan park. They have well-fitted kitchens with a fridge and cooker, TV, shower room with WC and wash basin. We have a wide range of models available that are six or eight berth.

Tel: 01745 342455

email: info@oak�ieldcaravanpark.co.uk www.oak�ieldcaravanpark.co.uk

“Where The Sea and The Country Meet” Seaside Lane, TUNSTALL Nr Hull, HU12 0JQ

Open up to 12 months every Year Holiday Homes Start from £5995 An Award Winning Park for Many Years (Part Exchange Welcome)

Visit us this Weekend!

and see our exciting plans for the future

TELEPHONE: 01964 670403 www.sand-le-mere.co.uk sales@sand-le-mere.co.uk

Manor House Park

Church Laneham, Retford, Nottinghamshire DN22 0NJ AY ME D UN LCO S - WE Y DA ALL R TU m A S 3p G N mI EN 10a P O E N D N JU A GR 6th h t 5

New Development!

Notts/Lincs Border - Residential & Leisure Homes Available • Superb Location •River Frontage •Fishing Available

Manor House Park is in a pleasant riverside location just outside the attractive village of Church Laneham, Conveniently located between Retford and the City of Lincoln.

• Residential Home Prices from £94,950 to £203,950 • Holiday Home Prices from £9,950 Up to £10,000 cashback on completion within 12 weeks!

SHOWHOME 42 x 20 Mulso Lodge

£129,950

Price includes furniture, carpets and curtains, fabulous walk-in wardrobe with en-suite, kitchen appliances and Plasma TV

Open for Viewing 7 Days

Contact Andrew or Simon for More Information

Tel: 01933 230130 www.tingdenelifestyle.co.uk

Tingdene Lifestyle Ltd. Bradfield Road, Finedon Road Ind. Estate Wellingborough, Northants NN8 4HB


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Page 35


Page 36

Angler’s Corner

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

In Association with

Because I’m lucky enough to write about some aspects of angling, I sometimes get to meet some very knowledgeable anglers and fishery owners, or get to deal with tackle retailers and manufacturers selling exciting new equipment as I seek out a story or feature. This has some obvious advantages when it comes to gaining information on new venues or methods as I look to improve my own angling skills. The point I’m trying to make is that information is one of the most fundamental things you can have as part of your angling repertoire. I often get asked which piece of new equipment or which fantastic baits will help increase catch rates or lead to a new personal best fish, or exactly where to cast a hook in a certain swim, or when is best to fish a particular venue???? The answer is....I often have no idea myself, but I can generally find out fairly swiftly using the biggest single development in angling over the last few years; the internet! I mean it; what else can you think of that has the impact that the internet

has had on fishing? The hair rig did much to revolutionise carp angling, as did the boilie, but compared to the information super highway, they don’t even come close! Not only is the internet available on the home computer, but with the advent of the Blackberry or I-phone, it’s even accessible on the bank! Not only can you now find out what you need to know, but fishery owners, tackle manufacturers and publications can get exposure purely by linking to another website....eventually you will find their site and read it, even if you are not looking for it..... Vast amounts of traffic lead to increased revenue and more money coming back into angling to improve things for the future; you don’t get that with a new tackle development or bait presentation. Around this area, several dedicated websites have free forums for the angler to obtain the facts they need. Sites such as www. yorkshirefishing.net offer forum based discussion on any subject you could think of. Others such as www.northerncarpfishing.co.uk specialise in carp angling (clue in the

name!) around Yorkshire, Lancashire, Cumbria and other regions ‘Oop North’. The use of email newsletters by magazines, websites and manufacturers all add to the huge quantity of data that can be accessed with a little application. Before the internet, how did an angler find out what was really going on? The most successful baits, venues and methods were well known by what seemed to a select few, leaving the rest of us to flounder about until we either hit upon it by chance, or were taken into the ‘inner circle’ of those who knew. Acquiring the facts could take years..... No longer!! Armed with the t’interweb, we can all find out who is doing well, what bait they are using and where they are fishing; and when we do, we can go and set up in the very next peg!! I told you the internet had changed the face of fishing forever.... Tight lines Clint

TO ADVERTISE IN OUR FISHING SECTION PLEASE CALL OUR SALES TEAM ON 0114 276 3633

GRANGE FARM LAKE FISHLAKE DONCASTER

KJS FISHERIES

40 peg lake, extensively stocked with Carp, Bream, Tench, Roach & Chubb Flush Toilets, Hot Food & Snacks, Secure Parking 2 Miles From M18, Junction 6 Match Bookings Now Being Taken For 2010/11 Children Under Supervision Only

13 Lakes & Ponds On-Site Cafe Aston & Killamarsh

01302 846163 or 07930 321218

12 Monthly Permit £65 Day Ticket £6 Pensioners £4 (Mon-Fri) Match Bookings Taken

0114 247 0876 NITRO-BAITS Southey Hill Precinct - Southey Green - Sheffield S5 8BA NOW OPEN

’S NEEDS! FOR ALL A FISHERMAN Full Personal Service Quality Tackle Ground Baits Mixed on Premises OPENING TIMES Monday - Friday 8am - 5:30pm Saturday and Sunday OPEN FROM 5AM! Bring this Advert for a Pint of Maggots for £1.80 Stockists of Maver Rods, Garbolino, Waterline, Daiwa Wide Stock of Dynamite Baits

0114 327 8864

LAST MATCH WEIGHT 350lb of Carp & Bream FOR INFORMATION CALL:

Open All Year Round - Postcode DN7 5LD

COMPLETE WORKING DOG SUPPLIES Major Stockists of all complete dog foods & fishing pellets

• Halibut Pellets • Expander Pellets • Skretting Pellets etc

Ground baits and particle baits Ground hemp, fish meal, ground pellets

Telephone: 0114 272 3011 Unit 1, Derwent Street (Cricket Inn Road) Sheffield S2 5BN

FISHING IN THE FENS We Welcome all Anglers to

THE CONIFERS GUEST HOUSE

• Bed and Breakfast • Flasks Filled for Free • Home Cooked Evening Meal • Near Many Drains & Carp Lakes • Tackle Shop Nearby

Contact Jackie Smith 01733 203256 44 High Causeway, Whittlesey, Peterborough PEF 1AN www.conifers-guesthouse.co.uk


SP RT Starters Orders By: “Timelord”

LOCAL SPORT NEWS

ICE HOCKEY - STEELERS NEWS Words & Pics by Sarah Youle

ISSUE 847

IS CALDER COMING TO SHEFFIELD?

scored a goal and seven ashockey with a degree course sists last season in 46 games, at Coventry University. and the fan favourite is the Recognise his name? That’s first Northern Irish player to because Brad’s brother, ever be selected for internaGreg Zanon is a 300+ game Yesterday the news that tional duty with Team GB. NHLer, who has played three the Steelers had supposThe Giants have also secured seasons for the Nashville edly been waiting for was the signature of Edinburgh Predators, before last season announced: ex-Coventry Capitals and Team GB icing for the Minnesota Wild. Blaze star Adam Calder forward Mark Garside, who and the Braehead Clan has signed a two-year deal. Sheffield Steelers season mutually terminated his Last season Garside set a tickets for the 2010-11 seacontract for the 2010-11 son are available now, collect season, signed a few weeks career high of 15 goals (and 41 points) in the 2009-10 your application form from earlier. The Clan, who will season. the Steelers’ office at Shefbegin playing out of Glasgow Arena in October 2010, British top-flight ice hockey field Arena (0114 242 35 35). last week were formed in the closing GOLF TOURS weeks of the 2009-10 season, welcomed the Dundee Stars and snared all-time EIHL back into the goal scorer Calder as their fold, as they Player-Coach for the 2010became the 11 season. However, probthird EIHL lems between Calder and team in ScotNeil Black (Braehead Clan, land last week, Nottingham Panthers) were making the rumoured in the press last month, and earlier this week league up to 10 teams. Fans the split was announced. of all teams Elsewhere in the league, will benefit the Nottingham Panthers continued their signing spree from a larger with the signatures of Robert league, as the 3 home and 3 Lachowicz, returning after away match a season in Manchester, format means Tom Norton, who has risen more hockey through the Panthers’ junior than previous development system, and seasons has “The Penforcer” aka “Weap- had to offer, on X” – Alex Penner. Penner 54 games in last year tallied 222 penthe 2010-11 alty minutes, and has never season. taken less than 150 minutes The Coventry a season in his pro career. Blaze have The 6’3” Canadian has spent announced the seasons in the ECHL, CHL signing of new and AHL, and is playing in D-man Brad the UK for the first time next Zanon. 6’2” season. Zanon spent The Belfast Giants have anlast season nounced their latest signing, with the Florihome-grown talent Graeme da Everblades Walton will once again be in the ECHL, icing for the Giants in the and will be 2010-11 season. Walton combining his

Lagganmore Hotel & Golf Club Special Golf Breaks Porpatrick Stranraer Weekends, 3 Nights B&B Unlimited Golf, Three Course Evening Meal

£160 - 2 Nights £200 - 3 Nights £200 Midweek

Other Fantastic Golf offers Available BOOKING NOW FOR SPRING 2010

www.lagganmoregolf.co.uk

TEL: 01776 810 499

Page 37

WEEKLY

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

GUINEAS SENSATION AS CECIL FILLY THROWN OUT BY STEWARDS FRANCE GETS DOUBLE UP COURTESY OF OFFICIALS AT NEWMARKET

and could well be a filly to follow. In the colts’ race Makfi (33/1) ran on well to beat Dick Turpin and Canford Cliffs to initiate a French trained double over the weekend. This race was, in my opinion, run at a dawdle for six furlongs Special Duty (9/2) and turned in to a 2 furwas awarded the 1000 Guineas in the Stewards’ long dash. room after being deemed This was never going to suit my selection, St to have been caused interference by the drifting Nicholas Abbey, who I Jacqueline Quest (66/1). thought ran quite well in the circumstances to finish The first past the post, sixth. It will pay to watch trained by Henry Cecil, the form of this race to see was the first horse to be disqualified in the Guineas if it works out in the long run. The time was relasince 1980. tively slow for a Guineas Those fillies drawn high and it may turn out to (on the far side) were have been more of a sprint never in with much of a than a genuine Group 1 chance as the first five mile. Make no mistake St home all came down the near (stands) side. It would Nicholas Abbey is better be unusual for Newmarket than this result suggests. In the Palace House Stakes to produce such different Equiano(5/1) got the better ground across the track of a duel with Borderleas it is usually very fair scott (8/1), as predicted in but it is hard to escape this column. The CSF paid the conclusion that there a rewarding £44.07 while was a significant differthe Exacta was only just ence in the speed of the behind at £42.50. Equiano going. Music Show did best of those drawn high looks to be a sprinter to LOCAL SPORT NEWS

MILLERS CONFIRM PLAY OFF SPOT Rotherham United confirmed their place in the League Two play-off places after a goalless draw against Crewe Alexandra at a rain soaked Don Valley Stadium. Results elsewhere in League Two determined that the Millers secured their play-off place, despite not collecting maximum points, with Rotherham coming closest in the first half when Nicky Law hit the crossbar. Josh Walker successfully passed a fitness test in time for Rotherham United’s final home league game against Crewe Alexandra. The midfielder started alongside Pablo Mills as manager Ronnie Moore named an unchanged team for the game. The Millers showed no signs of nerves and had the first effort of the game on four minutes.A short corner was played to Kevin Ellison, who carried the ball to the edge of the area and tested Adam Legzdins with a curling shot.The ‘keeper was well beaten moments later, however, when Law’s header from a Gavin Gunning cross rattled the crossbar. Crewe’s first chance of the game came after a mistake from Walker allowed Luke Murphy into the penalty area, but his scuffed shot was diverted just wide by Clayton Donaldson. After a scrappy spell, Donaldson had the next chance of the game for Crewe on the counter attack. He picked up the ball 25 yards from goal, danced around the challenge of Nick Fenton and was unfortunate that Ian Sharps was on hand to make an outstanding last-ditch challenge. On the half hour mark he came even closer to breaking the deadlock when he smashed the crossbar after a hopeful cross from Ashley Westwood wasn’t cleared by the Millers. Crewe continued to pick the Millers off on the break and Andy Warrington was forced into a save

FOOTBALL - MILLERS NEWS at full-stretch to keep the scores level.Donaldson’s cross was aimed for strike partner Calvin Zola, but Sharps won the header which dropped to Murphy.His header from eight yards lacked power but was heading for the corner until Warrington’s outstretched hand pushed it wide. In first half stoppage time a long ball from Mills released Adam Le Fondre, who cut inside and attempted to curl a shot inside the post but Legzdins made a comfortable save. Just before the hour mark the away side threatened to open the scoring. Donaldson broke down the right before lifting a cross towards Zola who fired over the bar from 12 yards out. The game, now being played in monsoon conditions, ebbed and flowed with Millers sub Abdulai Bell-Baggie looking dangerous down the right. On 63 minutes a long punt forward deceived the Crewe back four with Le Fondre finding room in behind, but from a tight angle he fired over the bar. The Millers missed a glorious opportunity when a loose back pass by Matt Tootle went straight to sub Drewe Broughton, but in the wet conditions he scooped the ball wide of Legzdins’ far post. Both sides struggled in the heavy rain with only Westwood for Crewe coming close when his effort from distance in the 88th minute was tipped over by Warrington. Rotherham United:Warrington; Lynch, Sharps, Fenton, Gunning, Law, Mills, Walker (Bell-Baggie 54), Ellison, Marshall (Broughton 54), Le Fondre. Subs not used: Annerson, Green, Cummins, Warne, McAllister. Crewe Alexandra: Legzdins; Brayford, Ada, Westwood, Tootle, Walton, Bailey (Schumacher 89), Grant (Miller 71), Murphy, Donaldson, Zola. Subs not used: Platt, Mitchel-King, Shelley, Leitch-Smith, Davis. Att: 4142 (276).

follow at present. Barry Hills certainly looks to be getting the best out of him now. In the Jockey Club Cup my selection, Claremont, ran disappointingly to finish third and looks best left alone for the time being. There is not a lot of decent racing this weekend. The Lingfield trials for the Derby and the Oaks take place and at Haydock there is the Swinton Handicap Hurdle. At the time of writing there are no entries available for the Oaks trial but in the Derby trial a very token suggestion is Peter Chapple-Hyam’s colt Morana. In the Swinton Hurdle I like the chances of Dee Ee Williams and Cheshire Prince with marginal preference for the former. Next week sees the York May meeting take place and there will be some tasty racing on offer. ISSUE 847

RONNIE PLEASED AS MILLERS CLINCH PLAY-OFF PLACE Rotherham United manager Ronnie Moore was pleased that his side managed to secure a play-off place after a 0-0 draw with Crewe Alexandra at Don Valley Stadium. The Millers came closest in the first half when Nicky Law hit the crossbar but both sides struggled in the monsoon conditions. “We are in there and we have a chance,” said Ronnie. “We need to start putting the ball in the back of the net. We have had four clean sheets, which is what we have asked for, but we really didn’t create enough today to win the game. We need to start scoring sharpish. We have some crucial games coming up, so it is important that we start getting crosses into the box.” Despite the lack of goals Ronnie was pleased with the Millers defending after a fourth consecutive shut out. “The pleasing thing for me is that we are stopping the opposition,” he added. “We had a little bit of luck today but I didn’t really think that any side deserved to win the game. I said to the lads at half time that we needed to up the tempo but it just didn’t happen for us.” The Millers made changes in the second half with Abdulai Bell-Baggie and Drewe Broughton thrown into the attack but both failed to combat the difficult conditions. “I just thought that bringing Abs on might to provide us some width and to get at people, but when the pitch got very heavy it’s very difficult to run at people,” admitted Ronnie. “We sent Drewe up there to provide some muscle and he had the best chance of the game.”


Page 38

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

FOOTBALL - OWLS NEWS - Articles copyright of www.swfc.co.uk

LOCAL SPORT NEWS

SHEFFIELD WEDNESDAY 2009/10 FIXTURES

August 8 Barnsley 15 Peterborough 19 Newcastle 22 Scunthorpe 29 Plymouth

2-2 1-1 0-1 4-0 1-3

September 12 Nottm Forest 15 Middlesbrough 18 Sheff Utd 26 Cardiff 29 Crystal Palace

1-1 1-3 3-2 3-1 0-0

October 3 Derby County 17 Coventry 20 Preston 23 Watford 31 Bristol City

3-0 2-0 1-2 4-1 1-1

November 7 QPR 21 Ipswich Town 28 West Brom

1-2 0-0 0-4

December 5 Reading 8 Doncaster Rovers 12 Leicester 19 Swansea 26 Newcastle 28 Blackpool

0-2 1-0 3-0 0-2 1-1 1-2

January 16 Barnsley 1-2 19 Blackpool 1-2 23 Peterborough 2-1 26 Scunthorpe 2-1 30 Plymouth 2-1 February 6 Nottm Forest 9 Blackpool 16 Doncaster 20 Ipswich 27 Reading

2-1 2-0 0-2 0-1 5-0

March 6 Leicester 9 WBA 13 Swansea 16 Preston 20 Derby 24 Watford 27 Coventry

2-0 1-0 0-0 2-2 0-0 2-1 1-1

April 3 QPR 5 Bristol City 10 Middlesbrough 17 Sheff Utd 24 Cardiff

1-1 0-1 1-0 1-1 3-2

May 2 Crystal Palace 2-2 Copyright © and Database Right 2009[/10] The Football League Ltd. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/ database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL

OWLS CONDEMNED TO LEAGUE ONE AFTER FINAL MATCH POINT Sheffield Wednesday slipped into League One on Sunday after Crystal Palace posted the point they required to hang on to their Championship status after a dramatic end of season finale at Hillsborough. Amid an atmosphere befitting of the top tier, the two strugglers served up a final day thriller as Palace twice took the lead through Alan Lee and Darren Ambrose. The Eagles were pegged back, though, firstly by Leon Clarke and then late on by Darren Purse. But despite the Owls throwing the proverbial sink into attack as the clock ticked down, they couldn’t muster a winner and took the tumble as a result. Alan Irvine sent out an attack-minded side out to take on Palace in this do or die clash but both sides started brightly, with the Owls forcing a corner inside 20 seconds and Calvin Andrew testing Lee Grant from Palace’s first attack. Play promptly switched back to the other end in an exciting start and visiting keeper Julian Speroni was called into action a trademark mazy run and shot by Jermaine Johnson. Palace were then fortunate to escape a decent Owls penalty shout when Mark Beevers took a clear push in the back from a looping cross and the controversy continued as Calvin Andrew went in high and late on Grant and saw yellow from referee Mike Dean. Grant was again at the centre of the action on the 20-minute mark, diving swiftly to his right to deny set piece specialist and Palace top scorer Ambrose. But the Eagles stole a march four minutes later. Dangerman Ambrose floated an accurate corner into the heart of the penalty area and the onrushing figure of Lee powered an unstoppable header past Grant. Wednesday hit back with Johnson firing an angled strike narrowly wide before the Owls had another penalty claim waived away when Clarke appeared to be tripped by Matt Lawrence. But the Owls got their reward two minutes before the interval. The former Wolves man robbed Danny Butterfield on the left touchline and cut inside before bending a superb effort across Speroni to haul the hosts level. That was Clarke’s last input to the game as the striker was stretchered off with a toe injury almost immediately after

WANTED

SCRAP CARS VANS & LORRIES

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

the restart. Tom Soares came on for the Owls. The atmosphere rose another notch in the early throes of the second half as Wednesday drove forward in pursuit of the goal they needed. Luke Varney broke free from the attention of two Palace defenders only for Speroni to save well from close range. The Eagles offered little in the final third and deployed \ Lee on his own to spearhead a five-man midfield. But on a rare Palace on 62 minutes, the Londoners restored their advantage. A loose ball from the right ran agonisingly across the box and landed at the feet of Ambrose, who had time and space to drill past Grant to put the visitors squarely in the box seat. Wednesday, looking down the barrel of League One, responded with Soares forcing a fine save from Speroni as the ex-Eagles midfielder bore down on goal. Fellow substitute Etienne Esajas - on for James O’Connor - sent a teasing ball into the box that Johnson headed over the bar as the Owls continued to press. Irvine threw a last roll of the dice for the closing stages, withdrawing defender Eddie Nolan for striker Francis Jeffers, who might have done better when Johnson fired an accurate cross into the mix with ten minutes to go. But with Wednesday looking dead and buried, they drew level with three minutes to go. Tommy Spurr’s long throw was met by Beevers’ flick on and skipper Purse was on hand to slide home at the far post. Alas, despite throwing everyone forward for the final few minutes, the Owls couldn’t get the break they needed to muster a winner and took the tumble into the third tier. Owls: Grant, Nolan (Jeffers 75), Beevers, Purse, Spurr, Johnson, Potter, O’Connor (Esajas 67) Varney, Tudgay, Clarke (Soares 45) Unused substitutes: O’Donnell, Hinds, Buxton, Gray Palace: Speroni, Butterfield, Lawrence, McCarthy, Hill, Derry, Ertl, Scannell (Davis 90), Andrew (N’Diaye 61), Lee (John 84), Ambrose Unused substitutes: Mann, Carle, Clyne, Djiali Referee: Mike Dean Attendance: 37,121

SHEFFIELD WEDNESDAY PROGRAMMES, BADGES, OLD SHIRTS, PHOTOS, WANTED Also Other Teams

07971 552458

IRVINEʼS DEEP DISAPPOINTMENT FOR FANS Sheffield Wednesday manager Alan Irvine has issued his deepest sympathies to the Wednesday fans following relegation on Sunday. The Owls drew 2-2 with Crystal Palace, a result which has sent Wednesday into League One, but Irvine was quick to praise the support his players received on Sunday at Hillsborough and indeed throughout the season. He said: “The fans were magnificent and I really feel for them. We have to now try and move on and hopefully give the fans a team that they will be proud of for the future. “All I can say to the supporters is that we will never leave anything to chance. We can never be accused of not working hard and doing everything we can possibly do to be successful. “Anyone who knows the way we work, I’m sure would agree with that.I can’t make any promises to our supporters other than that they will get our total commitment.” Palace took the lead in the first half through Alan Lee but Wednesday were back level before the break when Leon Clarke curled his strike beyond Julian Speroni. Against the run of play, the Eagles were back in front as Darren Ambrose slotted past Grant to finish off a quick Palace counter attack. And despite a late rally from the Owls which saw Darren Purse prod home an equaliser three minutes from time, the crucial winner was to evade the hosts and Irvine admits the feeling of relegation is one very difficult to take. “I’m very disappointed, it’s a very difficult thing to experience,” he said. “We had enough pressure and chances to have won the game but the opposition went up the park and scored a goal very much against the run of play in the second half. “That gave us a mountain to climb and one which we almost did but we missed our chances.” “We’ve had a lot of games where we should have got more than what we did but we didn’t and a big part of that is down to us not being clinical in front of goal. Again today, we’ve had more than enough chances to have won the game.” “If you look at the league and see how many goals teams are scoring, that will quite often tell you where the team is going to finish and we have missed a lot of our chances in a lot of games.”

SWFC WILL ASSIST AUTHORITIES Sheffield Wednesday will assist South Yorkshire Police wherever possible with regard to investigations into disorder surrounding the match against Crystal Palace on Sunday. As with any event at Hillsborough, the club will review the matchday operations thoroughly and will also assist police regarding any incidents that may have taken place away from the stadium. Sheffield Wednesday will support the authorities accordingly and individuals proven to have behaved inappropriately will be placed on lifetime club bans. SWFC will be in contact with the police and local safety advisory group first thing on Tuesday morning to ensure the club plays its role in any investigations that will take place surrounding Sunday’s match.

ISSUE 847

OBITUARY A VIEW Sheffield Wednesday is saddened to learn of the passing of former striker, Mick Prendergast, who died on Thursday evening. He was just 59. Prendergast served the Owls for an 11-year period from 1967 to 1978. He made a total of 207 appearances in all competitions, scoring 59 goals. The Denaby Main product was an immensely popular performer at Hillsborough, despite his career being punctuated by injuries. Prendergast joined the Owls as an apprentice and rose through the ranks to the first team, playing alongside the likes of Brian Joicey and David Sunley. His SWFC career peaked in the early 1970s, during which time he won the coveted supporters’ Player of the Year award. Sheffield Wednesday’s players wore black armbands on Sunday in memory of Mick and our thoughts are with his family and friends at this very sad time.

OʼCONNOR SCOOPS SODA AWARD Sheffield Wednesday midfielder James O’Connor has been crowned as the SODA Player of the Year. O’Connor was presented with his award at Hillsborough on Wednesday evening. The Irishman, who has enjoyed an excellent campaign in the Owls’ engine room, said: “This is a really nice accolade and it’s always nice to see your efforts recognised. “Obviously, it’s not been a great season for us but hopefully we can see it out on the right note on Sunday with a win against Crystal Palace.”

FROM THE TERRACE

Written by Bunsen Bob This morning I was greeted at my desk with a picture of the away end at Rochdale’s Spotland ground, complete with directions on how to get there. I simply sighed, put it to one side and let rip with a rather pungent spurt of wind in the direction of my colleagues and left the room. It has been a long time coming I suppose and as the feeling of utter dejection begins to leave my body (along with other things if anymore taunts arise from people in my jurisdiction) the feeling of curiosity takes its place. As a fanbase we have to move on, look forward to visiting new places (incidentally, I love going to old grounds like Rochdale much more than fake community grounds like the Ricoh and Keepmoat Stadia) and wonder who will line up for the opening game of 2010/11. I’m certain we still have the right man for the job who inherited some pitiful signings and was faced with confidence lower than the IQ of those fans who invaded the pitch on Sunday. There will be a feeling of optimism come August and if we can get off to a good start then we will be in for a very enjoyable season indeed. Of course, it is a gigantic ‘if’ but you will notice that this column is a very optimistic one. It is hard to put a positive spin on what happened on Sunday but occasions of that magnitude are hard to resist as a football fan which was demonstrated by a sell out crowd. Let’s hope that similar occasions will be on offer next season, albeit with a happier ending. Thanks for reading this season and I’ll see you during the next one for the promotion push. Wednesday ‘til I die.

REGULAR LIVE ENTERTAINMENT KEEP CHECKING OUR ADVERT FOR GREAT LIVE ACTS TO BE ANNOUNCED STAY IN OUR SUPERB BED & BREAKFAST WHEN VISITING THE SHEFFIELD ARENA NOW SERVING FOOD ALL DAY 12-8PM - FRESHLY COOKED ALSO SUNDAY LUNCHES 12-8PM The Noose Cafe @ The Noose & Gibbet - open 7am-2pm Weekdays - Serving Food & Drink (Freshly Cooked)


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

ISSUE 847

BLADES FINISH SEASON ON A HIGH

was headed against a post by Garvan. Kenny was rooted to his spot and when the ball came back off the upright it struck Morgan and trickled away for a corner. A great tackle in the penalty area from Bartley stopped The Blades completed the Colback in his tracks before Championship campaign the Blades stunned the home on a high - recording a first contingent by grabbing the victory at Portman Road in advantage on 34 minutes. Fed 35 years. by Naysmith, YEATES went Goals from Mark Yeates, past his marker and fired right Ched Evans and Richard footed beyond the goalkeeper’s Cresswell saw United comright hand but inside the near fortably beat Roy Keane’s post. Ipswich Town to secure an Ipswich hit straight back and eighth place finish in the Colback wasted a great chance table. when the ball dropped to him On a day of highs and lows, just ten yards out and then, particularly for some, there from a Garvan free-kick, Smith was little more than pride to headed down into a dangerous play for in Suffolk but the area but Naysmith mopped up Blades picked up three addithe loose ball. tional points for the travelling Home debutant Eastman was hardcore. the first to be booked and the Blackwell handed a full debut final opportunity of the half fell to home grown teenager Low- to the Blades but Evans fired ton in Sunday’s season finale wide from the edge of the box and he quickly slotted into a after good work from Lowton. right midfield role with Yeates United made a bright start to on the left. Evans partnered the second period, with goalCresswell in attack, whilst the scorer Yeates involved in all back five remained unchanged. the early moves. He delivered As well as the three changes a cross which struck defender in the starting XI, Blackwell Eastman and forced Murphy named 18-year-old Academy into a save and then got free youngsters Foster and James down the left, getting the better on the bench. of Peters, but his cross was A free-kick in the first ten kicked away by the goalkeeper. minutes was the best opportuLowton went close to a dream nity for a goal for both teams. debut goal but his glancing A Yeates effort flew over the header was just wide, however, crossbar for United and then a second Blades goal was Kenny dropped Garvan’s just moments away. With 56 delivery but, fortunately for minutes gone, Cresswell set the Blades goalkeeper, the ball Yeates free down the left and dropped into the only muddy his low centre was perfect for spot on the Portman Road pitch the onrushing EVANS, who and he was able to collect. swept the ball, left-footed, into Kenny was back on top form the top corner, from the edge to keep out two long-range of the box. efforts from Leadbitter as the Keane’s response was to make home side attempted to take a double substitution which control. The midfielder was he was left to rue moments also involved in a move on 27 later when the home side went minutes when a Walters cross down to ten men - Eastman

Page 39

FOOTBALL - BLADES NEWS - Articles copyright of www.sufc.co.uk

sent-off after picking up his second booking of the game, this time for a foul on fellow debutant Lowton. The Town boss quickly used his third and final replacement, adding defender Brown. However, it made no difference as United moved forward and added a third just after the hour mark. Yeates cut inside Peters and Leadbitter and although his shot was parried by Murphy, CRESSWELL was ideally placed to head home the rebound, with the aid of the underside of the crossbar. Ipswich attempted to hit back with a shot by Wickham, but Kenny saved and Lowton sniffed glory on a run on 74 minutes but his shot, with his unfavoured left foot, flew over the crossbar. Little was added to the proceedings on 85 minutes, for Nosworthy, meaning Lowton reverted to right-back, whilst Kenny saved a header from Walters. Yeates almost capped an impressive personal performance with another goal on 89 minutes and the final minutes were incidental as the win was secured but it did give Blades fans the chance to go into the summer break looking forward to another assault on the Championship season. Ipswich: Murphy, McAuley, Leadbitter, Garvan, Norris (Clark 57), Peters, Colback (Brown 62), Walters, Smith (O’Connor 57), Wickham, Eastman. Unused: Lee-Barrett, Martin, Edwards, Hyam. Blades: Kenny, Naysmith, Montgomery, Morgan, Nosworthy (Little 85), Evans, Yeates, Harper, Cresswell, Bartley, Lowton. Unused: Aksalu, Seip, Geary, Fortune, Foster, James.

SHEFFIELD UNITED

PROGRAMMES, BADGES, OLD SHIRTS, PHOTOS, WANTED Also Other Teams

07971 552458

A VIEW FROM THE TERRACE A Fan’s Weekly Verdict Written by Jon Warburton

For Rochdale…change at Manchester Victoria After a dramatic weekend concerning Sheffield football, it is difficult to resist the temptation to discuss events in Sheffield 6 as well as the fortunes of our beloved Blades – so I’m not going to. But rather than gloat and guffaw, as I know many Sheffield United fans have spent every minute since 3.00pm on Sunday doing, I will attempt to explain why the majority of Blades wanted to see Wednesday drop. There is the very simple starter that we want to be seen as the best team in Sheffield, by everyone. It is clear to most logical people that the Blades have had the upper hand in recently, with Wednesday not finishing above us for ten years. But after last season’s historic Wednesday double, in which the Blades lost both derby games in a league season for the first time in 96 years, the rumour was that the tide had turned and the Owls were back. You would hope that Sunday’s events put the argument to bed somewhat. Although it’s hardly too much to brag about, Sheffield United FC is the best team in this city. An argument that has been constantly called upon is that the Blades shouldn’t have wanted Sheffield Wednesday relegated because of how fantastic the derby games are. At the end of the day they are only good if you win, and at times for me the fear of losing is so great that I struggle to enjoy it at all – plus I don’t like going to Hillsborough. And finally – the Blades have had many a day of intense disappointment over recent years, all of which were feasted upon by the majority of Wednesday followers, but now the tables have turned. Personally I have kept any taunting to a relative minimum, sound in the knowledge that for the Owls, typing Yeovil Town FC into the sat-nav will be bad enough as it is.

LOCAL SPORT NEWS

GAFFER’S IPSWICH VERDICT United’s long-awaited league away win at Ipswich not only brought a welcome tonic at the end of this season but also provided two Blades players with a confidence boost for the next campaign, according to Kevin Blackwell. Ched Evans’ well-taken strike and Mark Yeates’ overall performance underpinned the victory at Portman Road and the United boss commented: “We wanted to end with a win and I was delighted with the very professional way in which we went about it - and that is only two defeats in the last two or three months. “We scored a couple of good goals and in Ched’s case we know what he is capable of. He has been out and I was desperate for him to get 90 minutes under his belt because he’s nowhere near fit and it hasn’t been the easiest of starts for him here. “There was some excellent build-up play and in Yeates’ case I had spoken to him this week about what was wanted. “I told him that I had bought him as a quality player to take people on which is what I want him to do. When he is on the front foot he is a force to be reckoned with. “If he loses the ball by trying to go past people or trying to cross or score I won’t have a go at him - but I will if he isn’t and is just making sloppy passes. “He was excellent today, scoring a good goal but also providing quality service and I hope today is a confidence booster for him and Ched for next season.” Whilst youngsters Nathaniel Foster and Kingsley James didn’t get off the bench, Matt Lowton got a full 90 minutes on his first start and also impressed the manager: “He can be very proud of his performance; he plays a couple of positions, can receive the ball, passes it well and he looked comfortable at all times. “He has the advantage of having trained with the lads over the last couple of months and being in the squad recently which he clearly benefitted from because nothing fazed him today.” The win meant the Blades finished eighth, maintaining Blackwell’s record of finishing in the top nine since he arrived: “To end in that position considering the circumstances represents a magnificent performance and I would like to thank everyone of them, particularly all the loans who came in and gave their all. “It has been a tough season but one from which a lot of players can take great credit.”

SHEFFIELD

UNITED

2009/10 FIXTURES

August 7 Middlesbrough 15 Watford 18 Leicester 22 Reading 29 West Brom

0-0 2-0 1-1 3-1 2-2

September 12 Derby 15 Coventry 18 Sheff Wed 26 Swansea 29 Ipswich

0-1 3-2 3-2 2-1 3-3

October 3 Doncaster 17 Scunthorpe 20 Blackpool 24 Cardiff 31 Newcastle

1-1 3-1 3-0 3-4 0-1

November 9 Barnsley 21 Peterborough 28 Bristol City

2-2 1-0 2-3

December 5 Plymouth 8 Nottm Forest 12 Crystal Palace 19 QPR 26 Leicester 28 Preston

0-1 0-0 2-0 1-1 2-1 1-0

January 3 QPR 12 QPR 16 Middlesbrough 26 Reading 30 West Brom

1-1 2-3 1-0 3-0 3-1

February 6 Derby 9 Preston 13 Bristol City 16 Nottm Forest 27 Plymouth

1-1 2-1 2-0 1-0 4-3

March 6 Crystal Palace 13 QPR 16 Blackpool 20 Doncaster 23 Cardiff 27 Scunthorpe

1-0 1-1 3-0 1-1 1-1 0-1

April 3 Barnsley 5 Newcastle 10 Coventry 17 Sheff Wed 24 Swansea

0-0 2-1 1-0 1-1 2-0

May 2 Ipswich

(A)

Copyright © and Database Right 2009[/10] The Football League Ltd. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/ database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL


The Palm Court Any 3 Nights From £89pp Book Early For Summer Breaks

SPECIAL OFFER GT. YARMOUTH SWANVALE

MON - FRI 17-21 MAY OR 24-28 MAY

ONLY £105

STAR VALUE BLACKPOOL

FRI-SUN 28-30 MAY BED & BREAKFAST 5 COURSE DINNER £1 A PINT 3PM - 9PM 2 NIGHTS ENTERTAINMENT • Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

BOOK EARLY TO AVOID DISAPPOINTMENT

767711

(01754)

www.palmcourtskegness.co.uk

South Parade, Skegness, Lincolnshire, PE25 3HP

THEATRE TRIPS & SPECIAL EXCURSIONS

Sat 15th May Cornwalls Coastal Treasures 6 days** £268 Sat 22nd May Settle to Carlisle Railway 2 days** £114 Mon 24th May Royal Lytham & Liverpool 5 days** £224 Fri 28th May Somerset & Cheddar Gorge 4 days £156 Fri 4th June Cumbria & Appleby Horse Fair 3 days** £149 Mon 7th June Bournemouth 5 days £237 Fri 11th June Longleat House & Safari Park 3 days £139 Sun 13th June All Inclusive Austrian Tyrol 8 days** £459 Fri 18th June Roman City of Chester 3 days** £139 Mon 21st June Ilfracombe 5 days £224 Fri 25th June Ladies Health & Beauty W/End 3 days £124 Sun 11th July Barmouth & Cambrian Mountains 6 days* £265 * *singles, where available, may incur a supplement

Thur 20th May Laughter in the Rain

THURSDAY 20th MAY LAUGHTER IN THE RAIN THE NEIL SEDAKA STORY MANCHESTER - £32

The Neil Sedaka Story(Manchester)

£32

Sun 30th May Heatbeat Country

£13

Thur 3rd June Skegness Or Ingoldmells

£13

Sat 5th June

Beamish Museum (Admis. Incl)

£28

Sun 20th June BBC Gardeners/Food Show NEC

£38

Thur 24th June Lincolnshire Show (travel only)

£11

Sat 3rd July

£28

RAF Waddington(Admis. Incl)

Sun 25th July Tatton Park Flower Show(incl addm)

£36

Wed 28th July Chester/ Zoo/Chesire Oaks option

adult £14

Thur 5th Aug Bakewell Show (Travel only)

adult £9.50

Sat 7th Aug

Tall Ship Race (Hartlepool)

Sun 8th Aug

Buckingham Palace

adult £25 £38

Wed 8th Sept Evita (Manchester)

£42

Thur 9th Sept Buckingham Palace

£38

Sun 10th Oct Legally Blonde (London)

£65

Thur 14th Oct Oklahoma (Manchester)

£30

ONLY £55

SAME OFFER MON - FRI 28 JUNE - 2 JULY

ONLY £89

SPECIAL OFFER WEYMOUTH, CARLTON MON - FRI 21 -25 JUNE

CALL NOW

For more details or to request a free brochure

HOLIDAYS, SHORT BREAKS & SPECIAL DEALS

ONLY £145 2010 BROCHURE OUT NOW!! RING TO ORDER

TELEPHONE:

SHEFFIELD 0114 2323366 BARNSLEY 01226 287403

8 MAY - 15 MAY 9 MAY - 14 MAY 9 MAY - 13 MAY 10 MAY - 14 MAY 10 MAY - 14 MAY 15 MAY - 22 MAY 16 MAY - 21 MAY 17 MAY - 21 MAY 17 MAY - 22 MAY 22 MAY - 29 MAY 24 MAY - 28 MAY 24 MAY - 28 MAY

WEYMOUTH DINGWALL SOUTHPORT FOLKESTONE WOOLACOMBE EASTBOURNE BOURNEMOUTH LLANDUDNO WEST LOOE WEYMOUTH BLACKPOOL GILSLAND GREAT YARMOUTH SPECIAL 5 DAYS - HALF BOARD - 17-21 MAY OR 24-28 MAY £105

£285 £220 £138 £160 £179 £290 £271 £185 £290 £294 £130 £233

2010 BROCHURE OUT NOW!! RING TO ORDER

KITCHENS & BEDROOMS

Days out Monday 17th May Delmont Hotel - Scarborough - 5 Days Friday 28th May 10 Harlow Carr, Harrogate Monday 7th June Bridlington & Scarborough Thursday 24th June Boundary Mill, Oswald & Tintwhistle Mill Wednesday 7th July Blackpool Thursday 22nd July Junction 32 Retail Outlet, Victoria Garden Centre, Fish & Chips Wednesday 28th July Skipton Market, Mermaid Fish & Chip Restaurant Tuesday 3rd August Scarborough & Bridlington Monday 9th August Knaresborough, Harrogate & The Bridge Inn Thursday 12th August Blackpool Tuesday 17th August Whitby Wednesday 25th August Bury Market and Compo’s Fish & Chips Tuesday 31st August Southport Thurs 2nd September Bridlington Sat 4th September Chatsworth Country Fayre & Robin Hood Cafe Wed 8th September Skipton Market & Mermaid Fish Restaurant Tues 14th September North Yorks. Moors Railway, Pickering & Fish and Chips Tues 28th September Boundary Mill, Oswald & Tintwhistle Mill Tuesday 5th October Junction 32 Shopping Outlet, Victoria Garden Centre

Ferry from Portsmouth. All Rooms En-suite, Teas Made, T.V, C/H, Entertainment, Indoor Swimming Pool, & Jacuzzi, Sauna, 2 Full Day Tours

£179 £25 £10 £10 £10 £15 £15 £10 £19 £10 £10 £15 £10 £10 £29 £15 £29 £10 £15

AUSTRIA - 10 DAYS - £539 Departs Wed 12th May 2010

Included on this tour: Pick- ups from your door and return. Twin cabins aboard the ferry, with dinner bed and breakfast. Dinner, bed and breakfast in all hotels. Welcome drink on arrival in Austria Train journey from Jenback to Seespitz Boat trip from Pertisau to Achenkirc

Coaches Holidays

Departs Mon 17th May 2010

Hotel Post, Kaltenbach (£95 Single room supplement)

07879638862

info@flatpack-joinery.co.uk

BRAND NEW MERCEDES 8 SEATER WITH DVD & EXTRAS

We will be running regular day trips to new and old destinations throughout the year. For details of these please call in to our New Travel Shop or simply call free phone for an up to date list on 0808 166 2924.

HOLIDAYS SCARBOROUGH - 5 DAYS - £179

SUPPLY AND FIT OR FIT ONLY FROM £500

May 28-31 June 14-15 July 5-9th Aug 9th-13th Aug 20th-23rd Sep 13th-17th Oct 18th-22nd Nov 15th-19th Dec 23 - 2 Jan

Gt Yarmouth, Hotel St. George.........................£99pp Royal Ascot Apollo Hotel ..was £150 NOW £139pp Great Yarmouth, Hotel St. George.................£185pp Llandudno, Kensington Hotel..........................£199pp Weymouth, The Russell Hotel........................£150pp Isle of Wight, Carlton Hotel..............................£199pp Blackpool, Palm Beach Hotel..........................£179pp Torquay, Headland Hotel TnT..........................£199pp Full Christmas Period Package Great Yamouth, Hotel St. George........................£525

Day Trips (Pick up at Stand 23 - Barnsley Bus Station) June 5 Bury Market . ........................£10 adults £8 Child under 14 June 20 Scarborough .........................£10 adults £8 Child under 14 July 25th Whitby ...................................£10 adults £8 Child under 14 Aug 29th Skegness ................................£10 adults £8 Child under 14 Sep 12th Bridlington . ...........................£10 adults £8 Child under 14 Sep 26th Thoresby Market...............£9 adults £7.50 Child under 14 Oct 10th Blackpool Illuminations ......£10 adults £8 Child under 14 Oct 31st Blackpool Illum + Cleveleys.£10 adults £8 Child under 14 Nov 28th York, St. Nicholas Fayre .......£10 adults £8 Child under 14 Dec 5th Lincoln Market .....................£10 adults £8 Child under 14

Tel/Fax: 01226 360901 / Mob: 07872 052760 framptonscoachesuk@msn.com - www.thebestof.co.uk/barnsley (Click Coach Hire)


Issue 847 Mercury Newspaper